<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Main Menu /////////////////////////
// Buttons:
define('MAIN_MENU_CONTENT_HEADING', "CONTENT");
define('MAIN_MENU_EDIT_PAGE_BTN', "Edit Content");
define('MAIN_MENU_CREATE_PAGE_BTN', "Create Page");
define('MAIN_MENU_MANAGE_BORDER_AREAS_BTN', "Manage Border Areas");
define('MAIN_MENU_MANAGE_IMAGES_BTN', "Manage Images");
define('MAIN_MENU_PREVIEW_SITE_BTN', "Preview Published Site");
define('MAIN_MENU_EDIT_BLOG_BTN', "Manage | Edit Blog");
define('MAIN_MENU_EDIT_FILE_BTN', "Edit File");
define('MAIN_MENU_MENUS_HEADING', "MENUS");
define('MAIN_MENU_EDIT_MENUS_BTN', "Edit Menus");
define('MAIN_MENU_MANAGE_MENUS_BTN', "Manage Menu Assignments");
define('MAIN_MENU_EDIT_CSS_MENU_PARAMS_BTN', "Edit Menu Parameters");
define('MAIN_MENU_EDIT_CSS_MENU_STYLES_BTN', "Edit Menu Styles");
define('MAIN_MENU_EDIT_JS_MENU_PARAMS_BTN', "Edit JS-Menu Parameters");
define('MAIN_MENU_EDIT_JS_MENU_PARAMS_BTN_ALT', "Edit JavaScript-Menu Parameters");
define('MAIN_MENU_EDIT_JS_MENU_STYLES_BTN', "Edit JS-Menu Styles");
define('MAIN_MENU_EDIT_JS_MENU_STYLES_BTN_ALT', "Edit JavaScript-Menu Styles");
define('MAIN_MENU_STYLES_HEAD_CONTENT_HEADING', "STYLES &amp; HEAD CONTENT");
define('MAIN_MENU_STYLES_HEAD_CONTENT_HEADING_ALT', "STYLES and HEAD CONTENT");
define('MAIN_MENU_EDIT_STYLES_BTN', "Edit Styles");
define('MAIN_MENU_EDIT_HEAD_BTN', "Edit Head Code");
define('MAIN_MENU_MANAGE_HEAD_BTN', "Manage Head Code");
define('MAIN_MENU_EDIT_FAVICON_BTN', "Edit Favicon");
define('MAIN_MENU_PAGE_MANAGEMENT_HEADING', "PAGE MANAGEMENT");
define('MAIN_MENU_EDIT_PAGE_TITLES_BTN', "Edit Page Titles");
define('MAIN_MENU_EDIT_META_TAGS_BTN', "Edit Meta Tags");
define('MAIN_MENU_DELETE_PAGE_BTN', "Delete Page or Blog");
define('MAIN_MENU_COPY_RENAME_BTN', "Copy or Rename Pages");
define('MAIN_MENU_RESTORE_BTN', "Restore Page");
define('MAIN_MENU_ADD_PLUGIN_TO_PAGE_BTN', "Install Plugin Into Page");
define('MAIN_MENU_MANAGE_PAGE_ACCESS_BTN', "Manage Page Access");
define('MAIN_MENU_MANAGE_PAGE_ATTRIBUTES', "Manage Page Attributes");
define('MAIN_MENU_SITE_MANAGEMENT_HEADING', "SITE MANAGEMENT");
define('MAIN_MENU_RERUN_WIZARD_BTN', "Re-run Wizard");
define('MAIN_MENU_UPLOAD_TEMPLATE_BTN', "Upload Template");
define('MAIN_MENU_MANAGE_USERS_SITE_OPTIONS_BTN', "Manage Users &amp; Site Options");
define('MAIN_MENU_MANAGE_USERS_SITE_OPTIONS_BTN_ALT', "Manage Users and Site Options");
define('MAIN_MENU_NEW_SESSION_BTN', "NEW SESSION");
define('MAIN_MENU_LOGOUT_BTN', "LOGOUT");
// Console Text:
define('MAIN_MENU_HEADER_DIVIDER', "BREEZE WEBSITE BUILDING MODULE");
// JavaScript Constants
define('MAIN_MENU_TIMEOUT_ERR', "Your session has timed out.  Do you want to log back in?");

///////////////////////// Login /////////////////////////
// Buttons:
define('LOGIN_LOGIN_BTN', "Login");
// Console Text:
define('LOGIN_USERID_PASS_MSG', "Please enter your User ID and Password");
define('LOGIN_SAVE_LOGIN_MSG', "Save log in");
define('LOGIN_FORGOT_PASSWORD_MSG', "Forgot your password?");
define('LOGIN_JS_WARNING_MSG', "WARNING: JavaScript must be enabled to use this system.  Please turn on JavaScipt in your browser.");
define('LOGIN_ENTER_EMAIL_MSG', "Please enter your Email to reset your password");
define('LOGIN_CAPTCHA_MSG', "Type the name of or the characters you see<br /> in the above picture <span class='small_message'>(case sensitive)</span>");
// Popup Messages:
define('LOGIN_CAPTCHA_ERR', "Your CAPTCHA entry is incorrect.  Please try again.");
define('LOGIN_BAD_EMAIL_ERR', "The email address you entered is not valid.  Please type in your email address again.");
define('LOGIN_BAD_REFERER_ERR', "You do not appear to be a valid.");
define('LOGIN_BAD_USER_ERR', "No user was found for the email.  Please re-enter your email address.");
define('LOGIN_PASSWORD_RESET_ERR', "A new password has been sent to your email. Please check your email for the message.  If you do not find the message, check your spambox.");
define('LOGIN_DEFAULT_ERR', "A strange error has occured.  Please check for solar flares.");
define('LOGIN_SSL_WARNING_1', "Note: For your browser to save the password, it will need to send it unencrypted this time.  To avoid this problem, try using an SSL encrypted connection (");
define('LOGIN_SSL_WARNING_2', ").  Be sure to tell your browser to store/update your password after logging in.");
define('LOGIN_EXCEEDED_MAX_ATTEMPTS', "You have exceeded the maximum number of login attempts.  Please contact your system administrator.");
define('LOGIN_NO_USER_FOUND_ERR', "There is no user by that name. Please re-entre your user ID and password.");
define('LOGIN_NO_USER_FOUND_1_ERR', "There is no user by that name.");
define('LOGIN_NO_USER_FOUND_2_ERR', "to re-enter your user ID and password.");
define('LOGIN_PASSWORD_NOT_CONFIRMED_MSG', "Your password has not been confirmed. Please re-enter your password.");
define('LOGIN_PASSWORD_NOT_CONFIRMED_1_MSG', "Your password has not been confirmed.");
define('LOGIN_PASSWORD_NOT_CONFIRMED_2_MSG', "to re-enter your password.");

///////////////////////// Version /////////////////////////
// Console Text:
define('VERSION_DB_PROGRAM_FILE_MISMATCH_MSG', "Your database-revision-patch level does not match your program-files-revision level.  Please contact your system administrator.");
define('VERSION_PROGRAM_FILES_VERSION_MSG', "Program Files Revision Level");
define('VERSION_DB_VERSION_MSG', "Database Patch Level");

///////////////////////// Dashboard /////////////////////////
// Console Text:
define('WELCOME_1_MSG', "Welcome");
define('WELCOME_2_MSG', "to the Breeze Website Builder&#8482;.  Click on any of the menu headings on the left to access the system tools for building your website.");
define('WELCOME_INSTALL_FOLDER_PRESENT_1_WARNING', "<b>WARNING!!!</b> Your installation folder is still present on the server.  Your site could easily be compromised.  Please click");
define('WELCOME_INSTALL_FOLDER_PRESENT_2_WARNING', "here");
define('WELCOME_INSTALL_FOLDER_PRESENT_3_WARNING', "to delete the <b><em>install</em></b> and <b><em>SQL</em></b> folders from your server.");
define('WELCOME_LATEST_VERSION_INSTALLED_MSG', "The latest version of the Breeze Website Builder&#8482; is installed");
define('WELCOME_BETA_VERSION_INSTALLED_1_MSG', "You are currently running beta version");
define('WELCOME_BETA_VERSION_INSTALLED_2_MSG', "of the Breeze Website Builder&#8482;.  The current stable release is");
define('WELCOME_OLD_VERSION_INSTALLED_1_MSG', "Version");
define('WELCOME_OLD_VERSION_INSTALLED_2_MSG', "of the Breeze Website Builder&#8482; is installed.  The latest version is");
define('WELCOME_OLD_VERSION_INSTALLED_3_MSG', "Click");
define('WELCOME_OLD_VERSION_INSTALLED_5_MSG', "to download all of the later version<br />upgrade files than your current version. Note: You will need to install each of these updates sequentially until your installation is up-to-date.");
define('WELCOME_OLD_VERSION_INSTALLED_5A_MSG', "to download the latest version upgrade file.");
define('WELCOME_OLD_VERSION_INSTALLED_6_MSG', "After downloading the updates, click");
define('WELCOME_OLD_VERSION_INSTALLED_6A_MSG', "After downloading the update, click");
define('WELCOME_OLD_VERSION_INSTALLED_7_MSG', "here");
define('WELCOME_OLD_VERSION_INSTALLED_8_MSG', "to install the next update.");
define('WELCOME_OLD_VERSION_INSTALLED_8A_MSG', "to install it.");
define('WELCOME_OLD_VERSION_INSTALLED_9_MSG', "You will need to be logged in as an administrator to install the update.  Contact your system administrator to update your system.");
define('WELCOME_UNKNOWN_VERSION_INSTALLED_1_MSG', "Version");
define('WELCOME_UNKNOWN_VERSION_INSTALLED_2_MSG', "of the Breeze Website Builder&#8482; is installed. <span class='extra_small_message'><br />Note: We cannot compare your version with the latest version because the PHP directive <b><i>allow_url_fopen</i></b> is turned off.  To have this dashboard check your version and provide you with links to updates, you will need to set <b><i>allow_url_fopen</i></b> to <b><i>1</i></b> in your <b><i>php.ini</i></b> file.</span>");
define('WELCOME_PAGE_COUNT', "Page count:");
define('WELCOME_BLOG_COUNT', "Blog count:");
define('WELCOME_PLEASE_WAIT_DOWNLOADING_UPDATES_MSG', "Please wait.  Downloading updates... This can take several minutes.");

///////////////////////// Edit Page Select /////////////////////////
// Buttons:
define('EDIT_PAGE_SELECT_HEADING', "Edit Content");
// Console Text:
define('EDIT_PAGE_SELECT_OPTIONS_HEADING', "Editor Options");
define('EDIT_PAGE_SELECT_SOURCE_VIEW_OPTION', "Open in Source View");
define('EDIT_PAGE_SELECT_MOBILE_STYLE_OPTION', "Use Mobile Styles");
define('EDIT_PAGE_SELECT_SITE_STYLES_HEADING', "Site Styles");
define('EDIT_PAGE_SELECT_PAGE_DEFAULT_STYLES_OPTION', "Use Page Default");
define('EDIT_PAGE_SELECT_SITE_DEFAULT_STYLES_OPTION', "Use Site Styles");
define('EDIT_PAGE_SELECT_DISABLE_SITE_STYLES_OPTION', "Disable Site Styles");

/////////////// HTML/JavaScript/PHP/CSS Editor Pages /////////////////
// Buttons:
define('EDITOR_PREVIEW', "Preview");
define('EDITOR_SAVE', "Save");
define('EDITOR_SAVE_AS', "Save As");
define('EDITOR_PUBLISH', "Publish");
define('EDITOR_REVERT', "Revert");
define('EDITOR_DELETE', "Delete");
define('EDITOR_SEE_SITE', "See Site");
define('EDITOR_SEE_FILE', "See File");
define('EDITOR_CLEAR', "Clear");
define('EDITOR_OPTIMIZE_IMAGES', "Optimize Images");
define('EDITOR_RESET_IMAGES', "Reset Images");
define('EDITOR_BACK_TO_SELECT', "Back to Select");
define('EDITOR_EDIT_STYLES', "Edit Styles");
// Console Text:
define('EDITOR_PAGE_NAME', "Page Name");
define('EDITOR_FILE_NAME', "File Name");
define('EDITOR_HEAD_NAME', "Head Name");
define('EDITOR_STYLE_SHEET', "Style Sheet");
// Popup Messages:
define('EDITOR_STARTING_UPDATE_MSG', "Starting update...");
define('EDITOR_PREPARING_PREVIEW_MSG', "Preparing preview...");
define('EDITOR_REVERT_BLOG_CONFIRM_1_MSG', "Are your sure you want to revert <b>blog id</b>");
define('EDITOR_REVERT_BLOG_CONFIRM_2_MSG', "?");
define('EDITOR_REVERT_AREA_CONFIRM_1_MSG', "Are you sure you want to revert the");
define('EDITOR_REVERT_AREA_CONFIRM_2_MSG', "area?");
define('EDITOR_REVERT_PAGE_CONFIRM_1_MSG', "Are you sure you want to revert the");
define('EDITOR_REVERT_PAGE_CONFIRM_2_MSG', "page?");
define('EDITOR_REVERT_FILE_CONFIRM_1_MSG', "Are you sure you want to revert the");
define('EDITOR_REVERT_FILE_CONFIRM_2_MSG', "file?");
define('EDITOR_REVERT_HEAD_CONFIRM_1_MSG', "Are you sure you want to revert the");
define('EDITOR_REVERT_HEAD_CONFIRM_2_MSG', "head?");
define('EDITOR_REVERT_CSS_CONFIRM_1_MSG', "Are you sure you want to revert the");
define('EDITOR_REVERT_CSS_CONFIRM_2_MSG', "css?");
define('EDITOR_REVERTING_MSG', "Reverting to last published version...");
define('EDITOR_REVERT_COMPLETE_MSG', "Revert completed");
define('EDITOR_PAGE_NOT_SAVED_MSG', "Your page is not saved.  Do you want to save your changes?");
define('EDITOR_FILE_NOT_SAVED_MSG', "Your file is not saved.  Do you want to save your changes?");
define('EDITOR_HEAD_NOT_SAVED_MSG', "Your head is not saved.  Do you want to save your changes?");
define('EDITOR_CSS_NOT_SAVED_MSG', "Your CSS is not saved.  Do you want to save your changes?");
define('EDITOR_PAGE_BLANK_ERR', "Page name cannot be blank. Please enter a page name and try again.");
define('EDITOR_FILE_BLANK_ERR', "File name cannot be blank. Please enter a file name and try again.");
define('EDITOR_FOLDER_BLANK_ERR', "Folder name cannot be blank. Please enter a folder name and try again.");
define('EDITOR_HEAD_BLANK_ERR', "Head name cannot be blank. Please enter a head name and try again.");
define('EDITOR_PAGE_ALREADY_EXISTS_1_ERR', "Page");
define('EDITOR_PAGE_ALREADY_EXISTS_2_ERR', "already exists. Please go back to PAGE MANAGEMENT/Copy or Rename Pages to copy and rename your pages.");
define('EDITOR_AREA_ALREADY_EXISTS_1_ERR', "Border area");
define('EDITOR_AREA_ALREADY_EXISTS_2_ERR', "already exists. Please go back to Manage Border Areas/Manage Custom Border Areas to manage border areas.");
define('EDITOR_FILE_ALREADY_EXISTS_1_ERR', "File");
define('EDITOR_FILE_ALREADY_EXISTS_2_ERR', "already exists. Please go back to Manage Images to copy and rename your files.");
define('EDITOR_FOLDER_ALREADY_EXISTS_1_ERR', "Folder");
define('EDITOR_FOLDER_ALREADY_EXISTS_2_ERR', "already exists.");
define('EDITOR_ERROR_CREATING_FOLDER_ERR', "Error: Could not create folder.");
define('EDITOR_HEAD_ALREADY_EXISTS_1_ERR', "Head");
define('EDITOR_HEAD_ALREADY_EXISTS_2_ERR', "already exists. Please go back to Manage Head Code/Manage Custom Head Code to copy and rename your heads.");
define('EDITOR_DELETE_BLOG_CONFIRM_1_MSG', "Are you sure you want to delete <b>blog id</b>");
define('EDITOR_DELETE_BLOG_CONFIRM_2_MSG', "?");
define('EDITOR_DELETE_AREA_CONFIRM_1_MSG', "Are you sure you want to delete the");
define('EDITOR_DELETE_AREA_CONFIRM_2_MSG', "area?");
define('EDITOR_DELETE_PAGE_CONFIRM_1_MSG', "Are you sure you want to delete the");
define('EDITOR_DELETE_PAGE_CONFIRM_2_MSG', "page?");
define('EDITOR_DELETE_FILE_CONFIRM_1_MSG', "Are you sure you want to delete the");
define('EDITOR_DELETE_FILE_CONFIRM_2_MSG', "file?");
define('EDITOR_DELETE_HEAD_CONFIRM_1_MSG', "Are you sure you want to delete the");
define('EDITOR_DELETE_HEAD_CONFIRM_2_MSG', "head?");


///////////////////////// Create Page Select /////////////////////////
// Buttons:
define('CREATE_PAGE_SELECT_HEADING', "Create Page");
define('CREATE_PAGE_SELECT_ENTER_PAGE_NAME_BTN', "Enter Name of Page");
define('CREATE_PAGE_SELECT_ADD_PLUGIN_BTN', "Add Plugin");
define('CREATE_PAGE_SELECT_SELECT_LAYOUT_BTN', "Select Layout");
define('GET_MORE_PLUGINS_BTN', "Get More Plugins");
// Console Text:
define('CREATE_PAGE_SELECT_CREATE_PLUGIN_GROUP', "Create all plugin pages for this plugin group");
// Popup Messages:
define('CREATE_PAGE_SELECT_CREATING_A_PAGE', "Creating a Page");
define('CREATE_PAGE_SELECT_SELECTING_PAGE_LAYOUT', "Selecting Page Layout");
define('CREATE_PAGE_SELECT_HELPFUL_TIPS', "Helpful Tips");
define('CREATE_PAGE_SELECT_ALREADY_EXISTS_ERR', "already exists. Please enter a different page name.");

///////////////////////// Create Page /////////////////////////
// Console Text:
define('CREATE_PAGE_PAGE_NAME_BLANK_1_ERR', "Oops! You forgot to enter a page name.");
define('CREATE_PAGE_PAGE_NAME_BLANK_2_ERR', "and enter a page name.");
define('CREATE_PAGE_PAGE_ALREADY_EXISTS_ERR', "to enter a different page name.");
define('CREATE_PAGE_DEFAULT_CONTENT', "Enter your content here.");


///////////////////////// Manage Border Area Select /////////////////////////
// Buttons:
define('EDIT_BORDER_AREA_SELECT_HEADING', "Edit Border Areas");
define('MANAGE_BORDER_AREA_HEADING', "Manage Border Areas");
define('MANAGE_BORDER_AREA_BTN', "Manage Custom Border Areas");

///////////////////////// Manage Border Areas /////////////////////////
// Buttons:
define('MANAGE_CUSTOM_BORDER_AREA_HEADING', "Manage Custom Border Areas");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_AREA_BTN', "Add Another Border Area");
define('MANAGE_CUSTOM_BORDER_AREA_BACK_BTN', "Back to Manage Border Areas");
// Console Text:
define('MANAGE_CUSTOM_BORDER_AREA_ADD_AREA', "Add Border Area");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGN_AREA', "Assign Border Area to Page");
define('MANAGE_CUSTOM_BORDER_AREA_RENAME_AREA', "Rename Border Area");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA', "Delete Border Area");
define('MANAGE_CUSTOM_BORDER_AREA_RENAME_AREA_SELECT', "Select border area to rename");
define('MANAGE_CUSTOM_BORDER_AREA_NEW_NAME', "New name");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_SELECT', "Select  border area  to delete");
// Popup Messages:
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_CONFIRM_1_MSG', "Are you sure you want to delete the");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_CONFIRM_2_MSG', "area?");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_1_MSG', "The border area");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_2_MSG', "has been deleted.");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_ERR', "Error: Could not add border area");
define('MANAGE_CUSTOM_BORDER_AREA_NOT_FOUND_1_ERR', "does not exist.");
define('MANAGE_CUSTOM_BORDER_AREA_NOT_FOUND_2_ERR', "to return to the area assignment page.");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_1_MSG', "The border areas have been re-assigned to the");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_2_MSG', "page.");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_1_ERR', "Error: Could not assign border areas to the");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_2_ERR', "page.");
define('MANAGE_CUSTOM_BORDER_AREA_NO_AREAS_FOUND_ERR', "Error: No border areas found.");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_1_MSG', "The border area");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_2_MSG', "has been added.");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_ERR', "Error: Could not add border area");
define('MANAGE_CUSTOM_BORDER_AREA_RENAMED_MSG', "has been renamed to");
define('MANAGE_CUSTOM_BORDER_AREA_RENAMED_ERR', "Error: Could not rename");
define('MANAGE_CUSTOM_BORDER_AREA_ALREADY_ASSIGNED_1_ERR', "Could not assign border areas to the");
define('MANAGE_CUSTOM_BORDER_AREA_ALREADY_ASSIGNED_3_ERR', "page because they are already assigned.");

///////////////////////// Edit Blog Select /////////////////////////
// Buttons:
define('EDIT_BLOG_SELECT_CREATE_HEADING', "Create Blog on Page");
define('EDIT_BLOG_SELECT_EDIT_HEADING', "Edit Post");

///////////////////////// Edit File Select /////////////////////////
// Buttons:
define('EDIT_FILE_SELECT_HEADING', "Edit File");
define('EDIT_FILE_SELECT_PAGE_FILES_BTN', "Edit Page Files");
define('EDIT_FILE_SELECT_INCLUDE_SCRIPTS_BTN', "Edit Included Scripts");
define('EDIT_FILE_SELECT_LIB_MODULES_BTN', "Edit Library Modules");
// Console Text:
define('EDIT_FILE_SELECT_SELECT_FILE', "Select File");
// Popup Messages:
define('EDIT_FILE_SELECT_NO_FOLDER_ERR', "Error: no folder specified");

///////////////////////// Edit Menu Items /////////////////////////
// Buttons:
define('EDIT_MENU_ITEMS_HEADING', "Edit Menus");
define('EDIT_MENU_ITEMS_UPDATE_ALL_BTN', "Update All");
// Console Text:
define('EDIT_MENU_ITEMS_SELECT_MENU', "Select a menu to add items to");
define('EDIT_MENU_ITEMS_ITEM_TEXT', "Item Text");
define('EDIT_MENU_ITEMS_NESTING_LEVEL', "Nesting Level");
define('EDIT_MENU_ITEMS_URL', "URL");
define('EDIT_MENU_ITEMS_TARGET_WINDOW', "Target Window");
define('EDIT_MENU_ITEMS_MEGA_MENU', "Mega Menu");
define('EDIT_MENU_ITEMS_TOP_LEVEL', "Top Level");
define('EDIT_MENU_ITEMS_1ST_SUB_LEVEL', "1st Sub Level");
define('EDIT_MENU_ITEMS_2ND_SUB_LEVEL', "2nd Sub Level");
define('EDIT_MENU_ITEMS_3RD_SUB_LEVEL', "3rd Sub Level");
define('EDIT_MENU_ITEMS_4TH_SUB_LEVEL', "4th Sub Level");
define('EDIT_MENU_ITEMS_5TH_SUB_LEVEL', "5th Sub Level");
define('EDIT_MENU_ITEMS_SELECT_MENU_MSG', "Please select a menu to edit menu items.");
// Popup Messages:
define('EDIT_MENU_ITEMS_DELETE_ITEM_CONFIRM_1_MSG', "Are you sure you want to delete the");
define('EDIT_MENU_ITEMS_DELETE_ITEM_CONFIRM_2_MSG', "menu item?");
define('EDIT_MENU_ITEMS_STARTING_DELETE_MSG', "Starting delete...");
define('EDIT_MENU_ITEMS_LOCATING_MENU_ITEMS_MSG', "Locating menu items...");
define('EDIT_MENU_ITEMS_COULD_NOT_DELETE_ITEM_MSG', "No records found. Could not delete menu item.");
define('EDIT_MENU_ITEMS_MENU_ITEM_DELETED_MSG', "Menu item deleted");
define('EDIT_MENU_ITEMS_DELETING_MENU_ITEM_MSG', "Deleting menu item...");
define('EDIT_MENU_ITEMS_COULD_NOT_UPDATE_ITEM_MSG', "No record found. Could not update menu item.");
define('EDIT_MENU_ITEMS_MENU_ITEM_UPDATED_MSG', "Menu item updated");
define('EDIT_MENU_ITEMS_UPDATING_MENU_ITEM_MSG', "Updating menu item...");
define('EDIT_MENU_ITEMS_COULD_NOT_UPDATE_ITEMS_MSG', "No record found. Could not update menu items.");
define('EDIT_MENU_ITEMS_MENU_ITEMS_UPDATED_MSG', "Menu items updated");
define('EDIT_MENU_ITEMS_UPDATING_MENU_ITEMS_MSG', "Updating menu items...");
define('EDIT_MENU_ITEMS_RETRIEVING_MENU_ITEMS_MSG', "Retrieving menu items...");
define('EDIT_MENU_ITEMS_NOT_SAVED_CONFIRM_MSG', "Your changes have not been saved. Do you want to save your changes before returning to the main menu?");
define('EDIT_MENU_ITEMS_ADD_BEFORE_SAVE_NEW_MSG', "You have new item which has not been saved.  Please save that item before adding a new one.");

///////////////////////// Manage Menu Assignments /////////////////////////
// Buttons:
define('MANAGE_MENUS_HEADING', "Manage Menu Assignments");
define('MANAGE_MENUS_CREATE_NEW_MENU_BTN', "Create New Menu");
// Console Text:
define('MANAGE_MENUS_ADD_MENU', "Add Menu");
define('MANAGE_MENUS_MENU_TYPE', "Menu Type");
define('MANAGE_MENUS_ASSIGN_MENU_TO_BORDER', "Assign Menu to Border Area");
define('MANAGE_MENUS_DELETE_MENU', "Delete Menu");
define('MANAGE_MENUS_SELECT_MENU_TO_DELETE', "Select the menu you want to delete");
define('MANAGE_MENUS_UPDATE_MENU_DESCRIPTION', "Update Menu Description");
define('MANAGE_MENUS_SELECT_MENU_TO_REVISE', "Select the menu you want to revise");
define('MANAGE_MENUS_NEW_DESCRIPTION', "New Description");
define('MANAGE_MENUS_CHANGE_MENU_TYPE', "Change Menu Type");
define('MANAGE_MENUS_NEW_MENU_TYPE', "New Menu Type");
// Popup Messages:
define('MANAGE_MENUS_REASSIGN_MENU_TO_COMPLETE_MSG', "You will need to re-assign this menu to the border area to complete the conversion.");
define('MANAGE_MENUS_DELETE_MENU_CONFIRM_1_MSG', "Are you sure you want to delete the");
define('MANAGE_MENUS_DELETE_MENU_CONFIRM_2_MSG', "menu?");
define('MANAGE_MENUS_MENU_ASSIGNED_1_MSG', "The");
define('MANAGE_MENUS_MENU_ASSIGNED_2_MSG', "menu");
define('MANAGE_MENUS_MENU_ASSIGNED_3_MSG', "has been assigned to the");
define('MANAGE_MENUS_MENU_ASSIGNED_4_MSG', "border area.");

///////////////////////// Edit CSS Menu Parameters /////////////////////////
// Buttons:
define('EDIT_CSS_MENU_PARAMETERS_HEADING', "CSS Menu Parameters Quick-Setup Editor");
// Console Text:
define('EDIT_CSS_MENU_PARAMETERS_SELECT_MENU', "Select a menu to setup");
define('EDIT_CSS_MENU_PARAMETERS_LAYOUT_ORIGIN', "Menu Layout and Origin (from upper left of page)");
define('EDIT_CSS_MENU_PARAMETERS_LOCATION', "Menu Location");
define('EDIT_CSS_MENU_PARAMETERS_FIXED_WIDTH', "(fixed width)");
define('EDIT_CSS_MENU_PARAMETERS_VARIABLE_WIDTH', "(variable width)");
define('EDIT_CSS_MENU_PARAMETERS_MENU_WIDTH', "Menu Width");
define('EDIT_CSS_MENU_PARAMETERS_SPECIAL_NOTE', "Note: Selecting any of the above locations does not assign menu to one of these areas. It merely highlights this form with the typical settings for the selected area.");
define('EDIT_CSS_MENU_PARAMETERS_ITEM_SIZE_PADDING', "Menu Item Size and Padding");
define('EDIT_CSS_MENU_PARAMETERS_SUB_MENU_POSITIONING', "Sub Menu Positioning");
define('EDIT_CSS_MENU_PARAMETERS_OFFSET_FROM_TOP', "Offset from Top");
define('EDIT_CSS_MENU_PARAMETERS_OFFSET_FROM_LEFT', "Offset from Left");
define('EDIT_CSS_MENU_PARAMETERS_COLLAPSE_EXPAND', "Collapse and Expand");
define('EDIT_CSS_MENU_PARAMETERS_SUB_MENU_1_SIZE_PADDING', "Sub Menu 1 Item Size and Padding");
define('EDIT_CSS_MENU_PARAMETERS_SUB_MENU_2_SIZE_PADDING', "Sub Menu 2 Item Size and Padding");
define('EDIT_CSS_MENU_PARAMETERS_ITEM_SPACING', "Item Spacing");
// Popup Messages:
define('EDIT_CSS_MENU_PARAMETERS_SELECT_MENU_MSG', "Please select a menu to setup.");

///////////////////////// Edit CSS Menu Styles /////////////////////////
// Buttons:
define('EDIT_CSS_MENU_STYLES_HEADING', "CSS Menu Styles Quick-Setup Editor");
// Console Text:
define('EDIT_CSS_MENU_STYLES_SELECT_MENU', "Select a menu to style");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_FONT', "Top Level Font");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_FONT', "Sub Level 1 Font");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_FONT', "Sub Level 2 Font");
define('EDIT_CSS_MENU_STYLES_COLORS_BACKGROUND', "Colors and Background");
define('EDIT_CSS_MENU_STYLES_NORMAL_MOUSE_OUT', "Normal (mouse out)");
define('EDIT_CSS_MENU_STYLES_HOVER_MOUSE_OVER', "Hover (mouse over)");
define('EDIT_CSS_MENU_STYLES_DOWN', "Down (button down)");
define('EDIT_CSS_MENU_STYLES_ACTIVE_MOUSE_CLICK', "Active (mouse click)");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_TEXT_COLOR', "Top Level Text Color");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_TEXT_COLOR', "Sub Level 1 Text Color");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_TEXT_COLOR', "Sub Level 2 Text Color");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_BACKGROUND_COLOR', "Top Level Background Color");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_BACKGROUND_COLOR', "Sub Level 1 Background Color");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_BACKGROUND_COLOR', "Sub Level 2 Background Color");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_BLOCK_BORDER_COLOR', "Top Level Block Border Color");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_BLOCK_BORDER_COLOR', "Sub Level Block Border Color");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_ITEM_BORDER_COLOR', "Top Level Item Border Color");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_ITEM_BORDER_COLOR', "Sub Level 1 Item Border Color");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_ITEM_BORDER_COLOR', "Sub Level 2 Item Border Color");
define('EDIT_CSS_MENU_STYLES_TOP_BORDER_VERTICAL', "T<br>o<br>p");
define('EDIT_CSS_MENU_STYLES_BOTTOM_BORDER_VERTICAL', "B<br>o<br>t<br>t<br>o<br>m");
define('EDIT_CSS_MENU_STYLES_LEFT_BORDER_VERTICAL', "L<br>e<br>f<br>t");
define('EDIT_CSS_MENU_STYLES_RIGHT_BORDER_VERTICAL', "R<br>i<br>g<br>h<br>t");
define('EDIT_CSS_MENU_STYLES_UNDERLINE_NOTE', "Link-underline will be forced to off unless underline is checked");
define('EDIT_CSS_MENU_STYLES_SAME_AS_TOP_LEVEL_NOTE', "(same as top level)");
define('EDIT_CSS_MENU_STYLES_SAME_AS_NORMAL_NOTE', "(same as normal)");
define('EDIT_CSS_MENU_STYLES_SELECT_MENU_MSG', "Please select a menu to style.");
define('EDIT_CSS_MENU_STYLES_OMIT_ADJACENT_BORDERS', "O<br>m<br>i<br>t<br><br>A<br>d<br>j<br>a<br>c<br>e<br>n<br>t<br><br>B<br>o<br>r<br>d<br>e<br>r<br>s");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1', "Sub Level 1");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2', "Sub Level 2");
define('EDIT_CSS_MENU_STYLES_SHADOW_COLOR', "Shadow Color");
define('EDIT_CSS_MENU_STYLES_HOVER_ON_DOWN', "Hover on Down");
// Popup Messages:
define('EDIT_CSS_MENU_STYLES_LETTER_SPACING_MSG', "You have selected <b>Normal</b>, <b>Initial</b> or <b>Inherit</b> for your letter spacing, yet you have a number set for letter spacing. Note that the number you have selected will be ignored.  If you want to set a letter spacing, choose <b>px</b> instead.");
define('EDIT_CSS_MENU_STYLES_SAVE_SUCCESS_MSG', "Your menu styles have been saved.");
define('EDIT_CSS_MENU_STYLES_SAVE_FAIL_ERR', "There was an error saving your menu styles.");
define('EDIT_CSS_MENU_STYLES_PARAMS_NOT_SET_ERR_1', "CSS menu parameters have not been set. Please click");
define('EDIT_CSS_MENU_STYLES_PARAMS_NOT_SET_ERR_2', "to setup the CSS menu parameters");

///////////////////////// Edit JS Menu Parameters /////////////////////////
// Buttons:
define('EDIT_JS_MENU_PARAMETERS_HEADING', "JavaScript Menu Size and Orientation Editor");
// Console Text:
define('EDIT_JS_MENU_PARAMETERS_SELECT_MENU', "Select a menu to setup");
define('EDIT_JS_MENU_PARAMETERS_MENU_ITEM_SIZE', "Menu Item Size");
define('EDIT_JS_MENU_PARAMETERS_MENU_ORIGIN', "Menu Origin (from upper left of page)");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_ORIGIN', "Sub Menu Origin (from upper left of Main Menu)");
define('EDIT_JS_MENU_PARAMETERS_MENU_ITEM_OFFSET', "Menu Item Offset");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_ITEM_OFFSET_SIZE', "Sub Menu Item Offset and Size");
define('EDIT_JS_MENU_PARAMETERS_PROPORTIONAL_SIZING', "Proportional Sizing");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_WIDTH', "Sub Menu Item Width");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_HEIGHT', "Sub Menu Item Height");
define('EDIT_JS_MENU_PARAMETERS_OFFSET_FROM_LEFT_OF_TOP_MENU', "Offset from Left of Top Menu");
define('EDIT_JS_MENU_PARAMETERS_HIDE_DELAY_ON_MOUSE_OUT', "Hide delay after Mouse Out (mSec)");
define('EDIT_JS_MENU_PARAMETERS_VERTICAL_HORIZONTAL_MENU_NOTE', "Note: for vertical menu set Offset from Left to 0. For horizontal menu set Offset from Top to 0.");
define('EDIT_JS_MENU_PARAMETERS_SELECT_MENU_MSG', "Please select a menu to setup.");
// Popup Messages:
define('EDIT_JS_MENU_PARAMETERS_SAVE_SUCCESS_MSG', "Your menu parameters have been saved.");
define('EDIT_JS_MENU_PARAMETERS_SAVE_FAIL_ERR', "There was an error saving your menu parameters.");

///////////////////////// Edit JS Menu Styles /////////////////////////
// Buttons:
define('EDIT_JS_MENU_STYLES_HEADING', "JavaScript Menu Styles Editor");
// Console Text:
define('EDIT_JS_MENU_STYLES_SELECT_MENU', "Select a menu to style");
define('EDIT_JS_MENU_STYLES_TOP_MENU_MENU', "Top-Level Menu");
define('EDIT_JS_MENU_STYLES_SUB_LEVEL_1_MENU', "Sub-Level 1 Menu");
define('EDIT_JS_MENU_STYLES_SUB_LEVEL_2_MENU', "Sub-Level 2 Menu");
define('EDIT_JS_MENU_STYLES_PADDING', "Padding (top right bottom left)");
define('EDIT_JS_MENU_STYLES_SELECT_MENU_MSG', "Please select a menu to style.");

///////////////////////// Edit CSS Select /////////////////////////
// Buttons:
define('EDIT_CSS_SELECT_HEADING', "Edit Styles");
define('EDIT_CSS_SELECT_COPY_STYLES_TO_MOBILE_BTN', "Copy Style Sheet to Mobile");
define('COPY_STYLE_TO_MOBILE_BACK_TO_EDIT_CSS_SELECT_BTN', "Back to Edit Styles Select");
define('EDIT_STYLE_SHEET_ATT_BTN', "Manage Style Sheet Attributes");
// Console Text:
define('COPY_STYLE_TO_MOBILE_NOTE', "This function is for initializing the mobile styles with the analogous desktop styles once you have completed setting up your style sheets for desktop view.  Usage of this function will overwrite any styles you have created for the mobile style sheet you are copying to.  It is not necessary to use this function, but it can be handy as a starting point for creating your mobile styles.  Also, you may create mobile style sheets for style sheets that do not have analogous mobile style sheets by default.");
define('COPY_STYLE_TO_MOBILE_CONFIRM_1_MSG', "Are you sure you want to copy");
define('COPY_STYLE_TO_MOBILE_CONFIRM_2_MSG', "? All of the styles in");
define('COPY_STYLE_TO_MOBILE_CONFIRM_3_MSG', "will be overwritten. (This cannot be undone.)");
define('COPY_STYLE_TO_MOBILE_COMPLETE_MSG', "has been copied to");
define('COPY_STYLE_TO_MOBILE_COMPLETE_ERR', "There was an error copying");
// Popup Messages:
define('EDIT_CSS_SELECT_MENU_WARNING', "WARNING: Editing menu CSS directly can cause unpredictable results. Menu styling should be done using the menu style editors. Editing menu CSS in the CSS editor should only be done by expert web developers.");
define('EDIT_CSS_SELECT_MENU_ITEM_WARNING', "NOTICE: When styling individual menu items, set 'Display' to 'List Item' to activate them in web browsers.");

///////////////////////// Edit CSS /////////////////////////
// Buttons:
define('EDIT_CSS_HEADING', "Edit Styles");
define('EDIT_CSS_ADD_DELETE_CUSTOM_STYLE_BTN', "Add/Delete Custom Style");
define('EDIT_CSS_LOAD_BROWSER_RESET_CSS_BTN', "Load Browser Reset CSS");
define('EDIT_CSS_SETUP_CENTERED_PAGES_BTN', "Setup For Centered Pages");
define('EDIT_CSS_SETUP_STICKY_FOOTER_BTN', "Setup For Sticky Footer");
// Console Text:
define('EDIT_CSS_CHANGE_STYLE_SHEET', "Change Style Sheet");
define('EDIT_CSS_USE_SETTINGS_BELOW', "Use Settings Below");
define('EDIT_CSS_GO_TO', "Go to");
define('EDIT_CSS_SORT_ALPHABETICALLY', "Sort alphabetically");
define('EDIT_CSS_CLICK_NONE_MSG', "Click 'None' only to explicitly enforce no text decoration.");
define('EDIT_CSS_WHITE_SPACE', "White Space");
define('EDIT_CSS_TABLE_LAYOUT', "Table Layout");
define('EDIT_CSS_CURSOR', "Cursor");
define('EDIT_CSS_OUTLINE_STYLE', "Outline Style");
define('EDIT_CSS_BORDER_COLLAPSE', "Border Collapse");
define('EDIT_CSS_TOP_LEFT', "Top Left");
define('EDIT_CSS_TOP_RIGHT', "Top Right");
define('EDIT_CSS_BOTTOM_RIGHT', "Bottom Right");
define('EDIT_CSS_BOTTOM_LEFT', "Bottom Left");
define('EDIT_CSS_Z_INDEX', "Z Index");
define('EDIT_CSS_BACKGROUND_IMAGE', "Background Image");
define('EDIT_CSS_CLICK_AUTO_MSG', "Click 'Auto' only to explicitly enforce auto margin.");
define('EDIT_CSS_REPEAT_HORIZONTALLY', "Repeat Horizontally");
define('EDIT_CSS_REPEAT_VERTICALLY', "Repeat Vertically");
define('EDIT_CSS_NO_REPEAT', "No Repeat");
define('EDIT_CSS_INLINE_BLOCK', "Inline-Block");
define('EDIT_CSS_LIST_ITEM', "List Item");
define('EDIT_CSS_RUN_IN', "Run In");
define('EDIT_CSS_INLINE_TABLE', "Inline Table");
define('EDIT_CSS_TABLE_ROW_GROUP', "Table Row Group");
define('EDIT_CSS_TABLE_FOOTER_GROUP', "Table Footer Group");
define('EDIT_CSS_TABLE_ROW', "Table Row");
define('EDIT_CSS_TABLE_COLUMN_GROUP', "Table Column Group");
define('EDIT_CSS_TABLE_COLUMN', "Table Column");
define('EDIT_CSS_TABLE_CELL', "Table Cell");
define('EDIT_CSS_TABLE_CAPTION', "Table Caption");
define('EDIT_CSS_ALL_SCROLL', "All Scroll");
define('EDIT_CSS_CONTEXT_MENU', "Context Menu");
define('EDIT_CSS_COLUMN_RESIZE', "Column Resize");
define('EDIT_CSS_ROW_RESIZE', "Row Resize");
define('EDIT_CSS_NO_DROP', "No-Drop");
define('EDIT_CSS_NOT_ALLOWED', "Not Allowed");
define('EDIT_CSS_VERTICAL_TEXT', "Vertical Text");
define('EDIT_CSS_EAST_RESIZE', "East-Resize");
define('EDIT_CSS_EAST_WEST_RESIZE', "East-West Resize");
define('EDIT_CSS_NORTH_RESIZE', "North Resize");
define('EDIT_CSS_NORTH_EAST_RESIZE', "North-East Resize");
define('EDIT_CSS_NORTH_EAST_SOUTH_WEST_RESIZE', "North-East-South-West Resize");
define('EDIT_CSS_NORTH_SOUTH_RESIZE', "North-South Resize");
define('EDIT_CSS_NORTH_WEST_RESIZE', "North-West Resize");
define('EDIT_CSS_NORTH_WEST_SOUTH_EAST_RESIZE', "North-West-South-East Resize");
define('EDIT_CSS_SOUTH_RESIZE', "South Resize");
define('EDIT_CSS_SOUTH_EAST_RESIZE', "South-East Resize");
define('EDIT_CSS_SOUTH_WEST_RESIZE', "South-West Resize");
define('EDIT_CSS_WEST_RESIZE', "West Resize");
define('EDIT_CSS_ZOOM_IN', "Zoom In");
define('EDIT_CSS_ZOOM_OUT', "Zoom Out");
define('EDIT_CSS_TOP_CENTER', "Top Center");
define('EDIT_CSS_CENTER_LEFT', "Center Left");
define('EDIT_CSS_CENTER_CENTER', "Center Center");
define('EDIT_CSS_CENTER_RIGHT', "Center Right");
define('EDIT_CSS_BOTTOM_CENTER', "Bottom Center");
define('EDIT_CSS_XPOS_YPOS', "Xpos Ypos");
define('EDIT_CSS_DECIMAL_LEADING_ZERO', "Decimal Leading Zero");
define('EDIT_CSS_LOWER_ROMAN', "Lower Roman");
define('EDIT_CSS_UPPER_ROMAN', "Upper Roman");
define('EDIT_CSS_LOWER_ALPHA', "Lower Alpha");
define('EDIT_CSS_UPPER_ALPHA', "Upper Alpha");
define('EDIT_CSS_LOWER_GREEK', "Lower Greek");
define('EDIT_CSS_LOWER_LATIN', "Lower Latin");
define('EDIT_CSS_UPPER_LATIN', "Upper Latin");
define('EDIT_CSS_CJK_IDEOGRAPHIC', "CJK-Ideographic");
define('EDIT_CSS_HIRAGANA', "Hiragana");
define('EDIT_CSS_KATAKANA', "Katakana");
define('EDIT_CSS_HIRAGANA_IROHA', "Hiragana Iroha");
define('EDIT_CSS_KATAKANA_IROHA', "Katakana Iroha");
define('EDIT_CSS_SHOW_ALL_CLASSES', "Show all classes");
define('EDIT_CSS_FOREGROUND_OPAQUE_1', "Foreground");
define('EDIT_CSS_FOREGROUND_OPAQUE_2', "Opaque");
// Popup Messages:
define('EDIT_CSS_CLICK_UPDATE_TO_COMMIT_MSG', "Click 'Update' to commit changes.");
define('EDIT_CSS_UPDATE_COMPLETE_MSG', "Update complete");
define('EDIT_CSS_UPDATE_READY_TO_SEND_MSG', "Update ready to send...");
define('EDIT_CSS_UPDATE_SENT_MSG', "Update sent");
define('EDIT_CSS_UPDATING_MSG', "Updating...");
define('EDIT_CSS_RESET_BROWSER_CSS_COMPLETE_MSG', "Your CSS has been setup to reset browsers by setting all of the margins, paddings and borders for the HTML element to 0, and all of the margins for the body element to 0.");
define('EDIT_CSS_LOAD_CENTERED_PAGES_CSS_ALERT_MSG', "We will now load styles with settings that will cause your website to appear centered with a fixed width.");
define('EDIT_CSS_LOAD_CENTERED_PAGES_CSS_COMPLETE_MSG', "Your site has been centered.  You may want to revise the 'body' width, the 'body' background color, and the '#wrap' backgound color to your needs.");
define('EDIT_CSS_LOAD_STICKY_FOOTERS_ALERT_MSG', "We will now load styles with settings that will cause the footer of your web pages to 'stick' to the bottom of your browser window.");
define('EDIT_CSS_LOAD_STICKY_FOOTERS_COMPLETE_MSG', "Your footer will now stick to the bottom of the browser window.  You may also want to revise the 'footer' height and the background color to your needs. Be sure to set the footer's margin top to the same but negative of the footer's height.");
define('EDIT_CSS_BORDER_REQUIREMENTS_MSG', "It appears that you are trying to setup a border, but you don't have any sides selected.  You must check at least one of the boxes labeled <b>Top</b>, <b>Bottom</b>, <b>Left</b> or <b>Right</b>.");
define('EDIT_CSS_BORDER_REQUIREMENTS_STYLE_ADENDUM_MSG', "You must specify a <b>border style</b> in order for a border to display.");
define('EDIT_CSS_LETTER_SPACING_REQUIREMENTS_MSG', "You have selected <b>Normal</b>, <b>Initial</b> or <b>Inherit</b> for your letter spacing, yet you have a number set for letter spacing. Note that the number you have selected will be ignored.  If you want to set a letter spacing, choose <b>px</b> instead.");
define('EDIT_CSS_LINE_HEIGHT_REQUIREMENTS_MSG', "You have selected <b>Normal</b> or <b>Inherit</b> for your line height, yet you have a positive number set for line height. Note that the number you have selected will be ignored.  If you want to set a line height, choose <b>Bultiplyer</b>, <b>%</b> or <b>px</b> instead.");
define('EDIT_CSS_SORTING_CLASS_LIST_MSG', "Sorting class list...");
define('EDIT_CSS_SORT_COMPLETE', "Sort complete");
define('EDIT_CSS_SORTING_MSG', "Sorting...");
define('EDIT_CSS_COULD_NOT_RENAME_1_ERR', "Could not rename");
define('EDIT_CSS_COULD_NOT_RENAME_2_ERR', "to");
define('EDIT_CSS_CANT_CREATE_ERR', "Can't create");
define('EDIT_CSS_SELECT_PAGE_FOR_PREVIEW', "Select a page to preview your CSS changes");

///////////////////////// Edit CLASSES /////////////////////////
// Buttons:
define('CLASSES_HEADING', "Add/Delete Custom Style");
define('CLASSES_BACK_TO_EDIT_CSS', "Back to Edit Site CSS");
// Console Text:
define('CLASSES_ADD_CLASS', "Add Class");
define('CLASSES_CREATE_SUB_CLASS', "Create Class / Subclass Relationship");
define('CLASSES_DELETE_CLASS', "Delete Class");
define('CLASSES_EDIT_CLASS_DESCRIPTION', "Edit Class Description");
define('CLASSES_SET_CLASS_SORT_ORDER', "Set Class Sort Order");
define('CLASSES_CREATE_LINK_SET', "Create Link Set");
define('CLASSES_CLASS_DESCRIPTION', "Class / Description");
define('CLASSES_CLASS_ID_NOTE', "Select 'Class' for . (dot) prefix or select 'ID' for # prefix.");
define('CLASSES_COPY_CLASS', "Copy/Rename Class");
define('CLASSES_FROM_CLASS', "From Class");
define('CLASSES_TO_CLASS', "To Class");
define('CLASSES_TO_STYLE_SHEET', "To Style Sheet");
define('CLASSES_NO_CUSTOM_CLASSES_DEFINED', "-no custom classes denfined-");
// Popup Messages:
define('CLASSES_DELETE_CLASS_CONFIRM_1_MSG', "Are you sure you want to delete the class");
define('CLASSES_DELETE_CLASS_CONFIRM_2_MSG', "?");
define('CLASSES_DESCRIPTION_NOT_FOUND_MSG', "No records found. Could not find description.");
define('CLASSES_DESCRIPTION_FOUND_MSG', "Description Found");
define('CLASSES_COULD_NOT_UPDATE_DESCRIPTION_MSG', "No record found. Could not update description.");
define('CLASSES_DESCRIPTION_UPDATED_MSG', "Description updated");
define('CLASSES_STARTING_POPULATE_MSG', "Starting populate...");
define('CLASSES_COPY_FROM_CLASS_BLANK_ERR', "Please select a class to copy from.");
define('CLASSES_COPY_TO_CLASS_BLANK_ERR', "Please enter a class to copy to.");
define('CLASSES_COPY_CLASS_COMPLETE_MSG', "Class copy complete!");
define('CLASSES_COPY_CLASS_ERR', "An error occured trying to copy the class.");
define('CLASSES_COPY_CLASS_TO_CLASS_ALREADY_EXISTS_ERR', "ERROR: The class you are trying to copy to already exists.");
define('CLASSES_UPDATE_SORT_ORDER_COMPLETE_MSG', "The sort orders have been updated.");
define('CLASSES_UPDATE_SORT_ORDER_UPDATE_ERR', "ERROR: There was an error updating the sort orders.");
define('CLASSES_ADD_CLASS_COMPLETE_MSG', "Your new class has been added.");
define('CLASSES_ADD_CLASS_ADD_ERR', "already exists in database.");
define('CLASSES_DEFINE_SUBCLASS_COMPLETE_MSG', "Your new subclass has been created.");
define('CLASSES_DEFINE_SUBCLASS_DEFINE_ERR', "ERROR: There was an error creating your new subclass.");
define('CLASSES_DELETE_CLASS_COMPLETE_MSG', "Class deleted successfully.");
define('CLASSES_ADD_CLASS_CANNOT_BE_BLANK_MSG', "Class/ID name cannot be blank. Please fill in a class or ID name.");

///////////////////////// Edit Head Select /////////////////////////
// Buttons:
define('EDIT_HEAD_SELECT_HEADING', "Edit Head Code");

///////////////////////// Manage Head /////////////////////////
// Buttons:
define('MANAGE_HEAD_HEADING', "Manage Head Code");
define('MANAGE_HEAD_ADD_HEAD_BTN', "Add Another Head Content");
define('MANAGE_HEAD_BACK_BTN', "Back to Edit Head Code");
define('MANAGE_HEAD_MANAGE_BTN', "Manage Custom Head Code");
// Console Text:
define('MANAGE_HEAD_ADD_HEAD_CONTENT', "Add Head Content");
define('MANAGE_HEAD_ASSIGN_HEAD_CONTENT_TO_PAGE', "Assign Head Content to Page");
define('MANAGE_HEAD_RENAME_HEAD_CONTENT', "Rename Head Content");
define('MANAGE_HEAD_DELETE_HEAD_CONTENT', "Delete Head Content");
define('MANAGE_HEAD_SELECT_HEAD_CONTENT_TO_RENAME', "Select head content to rename");
define('MANAGE_HEAD_SELECT_HEAD_CONTENT_TO_DELETE', "Select  head content to delete");
define('MANAGE_HEAD_NEW_NAME', "New name");
// Popup Messages:
define('MANAGE_HEAD_DELETE_HEAD_CONFIRM_1_MSG', "Are you sure you want to delete the");
define('MANAGE_HEAD_DELETE_HEAD_CONFIRM_2_MSG', "head?");
define('MANAGE_HEAD_DELETED_1_MSG', "The head");
define('MANAGE_HEAD_DELETED_2_MSG', "has been deleted.");
define('MANAGE_HEAD_DELETED_ERR', "Error: Could not add head");
define('MANAGE_HEAD_NO_HEADS_FOUND_ERR', "Error: No heads found.");
define('MANAGE_HEAD_NOT_FOUND_1_ERR', "does not exist.");
define('MANAGE_HEAD_NOT_FOUND_2_ERR', "to return to the head assignment page.");
define('MANAGE_HEAD_ASSIGNED_1_MSG', "has been re-assigned to the");
define('MANAGE_HEAD_ASSIGNED_2_MSG', "page.");
define('MANAGE_HEAD_ASSIGNED_1_ERR', "Error: Could not assign");
define('MANAGE_HEAD_ASSIGNED_2_ERR', "to the");
define('MANAGE_HEAD_ASSIGNED_3_ERR', "page.");
define('MANAGE_HEAD_ADDED_1_MSG', "The head");
define('MANAGE_HEAD_ADDED_2_MSG', "has been added.");
define('MANAGE_HEAD_ADDED_ERR', "Error: Could not add head");
define('MANAGE_HEAD_PAGE_ALREADY_EXISTS_1_ERR', "The head");
define('MANAGE_HEAD_PAGE_ALREADY_EXISTS_2_ERR', "already exists. Please enter a different head name.");
define('MANAGE_HEAD_ALREADY_ASSIGNED_1_ERR', "Could not assign");
define('MANAGE_HEAD_ALREADY_ASSIGNED_3_ERR', "page because it is already assigned.");

///////////////////////// Edit Favicon /////////////////////////
// Buttons:
define('EDIT_FAVICON_HEADING', "Edit Favicon");
define('EDIT_FAVICON_UPLOAD_BTN', "Upload");
// Console Text:
define('EDIT_FAVICON_UPLOAD_FAVICON', "Upload Favicon");
// Popup Messages:
define('EDIT_FAVICON_DELETE_FAVICON_CONFIRM', "Are you sure you want to delete the favicon?");
define('EDIT_FAVICON_UPLOAD_SUCCESS_MSG', "Favicon has been uploaded.");
define('EDIT_FAVICON_ONLY_ICONS_ALLOWED_MSG', "Only icon files are allowed to be uploaded, i.e. 'myicon.ico'.  Please click");
define('EDIT_FAVICON_UPLOAD_FAIL_ERR', "There was an error uploading the file.");

///////////////////////// Edit Page Titles /////////////////////////
// Buttons:
define('EDIT_PAGE_TITLES_HEADING', "Edit Page Titles");
// Console Text:
define('EDIT_PAGE_TITLES_REVISE_DEFAULT_PAGE_TITLE', "Revise Default Page Title");
define('EDIT_PAGE_TITLES_SELECT_PAGE', "Select a page to change the title of");
define('EDIT_PAGE_TITLES_REVISE_SITE_TITLE', "Revise Site Title");
define('EDIT_PAGE_TITLES_SITE_TITLE_NOTE', "appended to page title if exists");
// Popup Messages:
define('EDIT_PAGE_TITLES_PAGE_TILE_SAVED_MSG', "Page title has been saved.");

///////////////////////// Edit Meta Tags /////////////////////////
// Buttons:
define('EDIT_META_TAGS_HEADING', "Edit Meta Tags");
// Console Text:
define('EDIT_META_TAGS_SELECT_PAGE', "Select a page");
define('EDIT_META_TAGS_KEYWORDS_NOTE', "Note: Use comma &quot; , &quot; to separate key words and key phrases.");
// Popup Messages:
define('EDIT_META_TAGS_META_TAGS_SAVED_MSG', "Meta tags have been saved.");

///////////////////////// Delete Page or Blog /////////////////////////
// Buttons:
define('DELETE_PAGE_OR_BLOG_HEADING', "Delete Page or Blog");
// Console Text:
define('DELETE_PAGE_OR_BLOG_SELECT_PAGE', "Select the page you want to delete");
define('DELETE_PAGE_OR_BLOG_SELECT_BLOG', "Select the blog post you want to delete");
// Popup Messages:
define('DELETE_PAGE_OR_BLOG_DELETE_BLOG_CONFIRM_1_MSG', "Are your sure you want to delete");
define('DELETE_PAGE_OR_BLOG_DELETE_BLOG_CONFIRM_2_MSG', "?");
define('DELETE_PAGE_OR_BLOG_DELETE_PAGE_CONFIRM_1_MSG', "Are your sure you want to delete the");
define('DELETE_PAGE_OR_BLOG_DELETE_PAGE_CONFIRM_2_MSG', "page?");
define('DELETE_PAGE_OR_BLOG_RECALL_PLUGIN_CONFIRM_1_MSG', "Are your sure you want to recall the");
define('DELETE_PAGE_OR_BLOG_RECALL_PLUGIN_CONFIRM_2_MSG', "plugin?");

///////////////////////// Copy/Raname Select Page /////////////////////////
// Buttons:
define('COPY_RENAME_PAGE_HEADING', "Copy or Rename Pages");
define('COPY_RENAME_PAGE_COPY_RENAME_BTN', "Copy/Rename");
// Console Text:
define('COPY_RENAME_PAGE_DISCARD_TEMPLATE_NOTE', "Discard old page template and create new");
define('COPY_RENAME_PAGE_RENAME_PAGE_LINK_NOTE', "Note: Renaming page will NOT change any links that you have created.
	Menu items will be updated automatically, but you will need to change any
	links that exist on any pages to reference the new page name.");

///////////////////////// Copy/Raname Page /////////////////////////
// Buttons:
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_BTN', "Overwrite destination");
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_RETAIN_TEMPLATE_BTN', "Overwrite destination content but retain destination template");
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_CREATE_NEW_TEMPLATE_BTN', "Overwrite destination with source content create new template per selected site options");
define('COPY_RENAME_PAGE_CANCEL_COPY_BTN', "Cancel copy and return to the copy/rename console");
// Console Text:
define('COPY_RENAME_PAGE_PAGE_ALREADY_EXISTS', "already exists. What do you want to do?");
// Popup Messages:
define('COPY_RENAME_PAGE_FORGOT_TO_SELECT_PAGE_TO_RENAME_1_MSG', "Oops! You forgot to select a page to rename.");
define('COPY_RENAME_PAGE_FORGOT_TO_SELECT_PAGE_TO_RENAME_2_MSG', "and select a page to rename.");
define('COPY_RENAME_PAGE_FORGOT_TO_ENTER_NEW_PAGE_NAME_1_MSG', "Oops! You forgot to enter a new page name.");
define('COPY_RENAME_PAGE_FORGOT_TO_ENTER_NEW_PAGE_NAME_2_MSG', "and enter a new page name.");
define('COPY_RENAME_PAGE_COPY_ONTO_SELF_1_MSG', "You cannot copy a page onto itself. (Unless you have selected to discard the old template and create a new one.)");
define('COPY_RENAME_PAGE_COPY_ONTO_SELF_2_MSG', "and enter a new page name.");
define('COPY_RENAME_PAGE_ERROR_OPENING_NEW_PAGE_ERR', "Error opening new page file.  Please contact your system administrator.");
define('COPY_RENAME_PAGE_ERROR_UPDATING_PAGE_NAME_REFERENCES_ERR', "Error updating page name references in new page file.  Please contact your system administrator.");
define('COPY_RENAME_PAGE_ERROR_CLOSING_NEW_PAGE_AFETR_REFERENCE_UPDATE_ERR', "Error closing page name references in new page file.  Please contact your system administrator.");
define('COPY_RENAME_PAGE_TO_RETURN_TO_COPY_RENAME_CONSOLE', "to return to the copy/rename console.");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_1_ERR', "The page");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_2_ERR', "already exists.  You cannot rename");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_3_ERR', "and enter a different destination name.");
define('COPY_RENAME_PAGE_UNKNOWN_ERROR_ERR', "Some how we cannot determine if you want to copy or rename.  Please go back and select an operation from the list.");
define('COPY_RENAME_PAGE_RENAME_OLD_PAGE_NOT_FOUND_ERR', "not found.  Please contact your system administrator.");
define('COPY_RENAME_PAGE_ERROR_RENAMING_PAGE_ERR', "Error renaming file.  Please contact your system administrator.");
define('COPY_RENAME_PAGE_ERROR_OPENING_ORIGINAL_PAGE_ERR', "Error opening original page file.  Please contact your system administrator.");
define('COPY_RENAME_PAGE_ERROR_WRITING_TO_NEW_PAGE_ERR', "Error writing content to new page file.  Please contact your system administrator.");
define('COPY_RENAME_PAGE_ERROR_CLOSING_NEW_PAGE_ERR', "Error closing new page file.  Please contact your system administrator.");
define('COPY_RENAME_PAGE_CANT_READ_ERR', "Can't read");

///////////////////////// Restore Page /////////////////////////
// Buttons:
define('RESTORE_PAGE_HEADING', "Restore Page");
define('RESTORE_PAGE_SHOW_CONTENT_BTN', "Show Content");
define('RESTORE_PAGE_SHOW_CODE_BTN', "Show Code");
// Console Text:
define('RESTORE_PAGE_SELECT_PAGE', "Select the page you want to restore");
define('RESTORE_PAGE_DELETE_FROM_HISTORY', "Delete from History");
// Popup Messages:
define('RESTORE_PAGE_DELETE_BACKUP_CONFIRM_1_MSG', "Are you sure you want to <b>delete</b> the");
define('RESTORE_PAGE_DELETE_BACKUP_CONFIRM_2_MSG', "page from the backup history?");
define('RESTORE_PAGE_RESTORE_PAGE_CONFIRM_1_MSG', "Are you sure you want to <b>restore</b> the");
define('RESTORE_PAGE_RESTORE_PAGE_CONFIRM_2_MSG', "page?");

///////////////////////// Add Plugin to Page /////////////////////////
// Buttons:
define('ADD_PLUGIN_TO_PAGE_HEADING', "Install Plugin Into Page");
define('ADD_PLUGIN_TO_PAGE_SELECT_PAGE_HEADING', "Select Page");
define('ADD_PLUGIN_TO_PAGE_SELECT_PLUGIN_HEADING', "Select Plugin");
// Console Text:
define('ADD_PLUGIN_TO_PAGE_PAGE_SELECTED', "page selected");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_SELECTED', "plugin selected");
// Popup Messages:
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_1_MSG', "The");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_2_MSG', "plugin has been inserted into the");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_3_MSG', "page.");
define('ADD_PLUGIN_TO_PAGE_PAGE_OR_PLUGIN_NOT_SELECTED_1_MSG', "Oops! You forgot to select a page and/or a plugin.");
define('ADD_PLUGIN_TO_PAGE_PAGE_OR_PLUGIN_NOT_SELECTED_2_MSG', "and select a page and a plugin.");
define('ADD_PLUGIN_TO_PAGE_ERROR_OPENING_PAGE_FILE_ERR', "Error opening page file.  Please contact your system administrator.");
define('ADD_PLUGIN_TO_PAGE_ERROR_UPDATING_PAGE_FILE_ERR', "Error updating page file.  Please contact your system administrator.");
define('ADD_PLUGIN_TO_PAGE_ERROR_CLOSING_PAGE_FILE_ERR', "Error closing page file.  Please contact your system administrator.");
define('ADD_PLUGIN_TO_PAGE_RETURN_TO_INSERT_PLUGIN_INTO_PAGE_CONSOLE_MSG', "to return to the insert-plugin-into-page console.");
define('ADD_PLUGIN_TO_PAGE_COULD_NOT_RENAME_MSG', "Could not rename");

///////////////////////// Mange Page Access /////////////////////////
// Buttons:
define('MANAGE_PAGE_ACCESS_HEADING', "Manage Restricted Pages & Website Users");
define('MANAGE_PAGE_ACCESS_ADD_LOGIN_FIELDS_BTN', "Add User Login<br />Fields to Table");
define('MANAGE_PAGE_ACCESS_ASSIGN_WELCOME_MESSAGE_PAGE_BTN', "Assign Welcome Message<br />Page to User Table");
// Console Text:
define('MANAGE_PAGE_ACCESS_RESTRICT_PAGE_ACCESS', "Restrict Page Access");
define('MANAGE_PAGE_ACCESS_APPROVE_ACCESSTO_USERS', "Approve Access to Users");
define('MANAGE_PAGE_ACCESS_USER_TABLE_SETUP', "User Table Setup");
define('MANAGE_PAGE_ACCESS_SHOW_LOGIN_LINKS_ALWAYS', "Show Login<br />Links Always");
define('MANAGE_PAGE_ACCESS_REQUIRE_LOGIN', "Require Login");
define('MANAGE_PAGE_ACCESS_LOGIN_PAGE', "Login Page");
define('MANAGE_PAGE_ACCESS_MESSAGE_PAGE', "Message Page");
define('MANAGE_PAGE_ACCESS_FIRST_LAST', "(first, last)");
define('MANAGE_PAGE_ACCESS_OPTIONAL', "(optional)");
define('MANAGE_PAGE_ACCESS_ADDITIONAL_FORMS_NOTE', "Users are typically added through the form(s) created for the website. The forms below are included to allow addition of users through the Breeze Website Builder backend by site administrators and power users.");
// Popup Messages:
define('MANAGE_PAGE_ACCESS_DELETE_USER_CONFIRM_1_MSG', "Are you sure you want to delete the user");
define('MANAGE_PAGE_ACCESS_DELETE_USER_CONFIRM_2_MSG', "?");
define('MANAGE_PAGE_ACCESS_USER_DELETED_1_MSG', "User");
define('MANAGE_PAGE_ACCESS_USER_DELETED_2_MSG', "has been deleted");
define('MANAGE_PAGE_ACCESS_DELETE_ACCESS_LEVEL_CONFIRM_1_MSG', "Are you sure you want to delete the access level");
define('MANAGE_PAGE_ACCESS_DELETE_ACCESS_LEVEL_CONFIRM_2_MSG', "?");
define('MANAGE_PAGE_ACCESS_LOCATING_PAGE_RESTRICTIONS_MSG', "Locating page restrictions...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_UPDATE_PAGE_RESTRICTIONS_MSG', "No record found. Could not update page restrictions.");
define('MANAGE_PAGE_ACCESS_PAGE_RESTRICTIONS_UPDATED_MSG', "Page restrictions updated");
define('MANAGE_PAGE_ACCESS_UPDATING_PAGE_RESTRICTIONS_MSG', "Updating page restrictions...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_UPDATE_USER_STATUS_MSG', "No record found. Could not update user status.");
define('MANAGE_PAGE_ACCESS_USER_STATUS_UPDATED_MSG', "User status updated");
define('MANAGE_PAGE_ACCESS_UPDATING_USER_STATUS_MSG', "Updating user status...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_MODIFY_TABLE_MSG', "Could not modify table");
define('MANAGE_PAGE_ACCESS_FIELDS_ADDED_TO_TABLE_MSG', "Fields added to table");
define('MANAGE_PAGE_ACCESS_ADDING_FIELDS_TO_TABLE_MSG', "Adding fields to table...");
define('MANAGE_PAGE_ACCESS_WELCOME_MESSAGE_PAGE_ADDED_TO_TABLE_MSG', "Welcome message page added to table");
define('MANAGE_PAGE_ACCESS_ADDING_WELCOME_MESSAGE_PAGE_TO_TABLE_MSG', "Adding welcome message page to table...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_ADD_DELETE_ACCESS_LEVEL_MSG', "Could not add or delete access level.");
define('MANAGE_PAGE_ACCESS_ACESS_LEVEL_RECORDS_MODIFIED_MSG', "Access level records modified");
define('MANAGE_PAGE_ACCESS_CHANGING_ACCESS_LEVELS_MSG', "Changing access levels...");
define('MANAGE_PAGE_ACCESS_LOCATING_ACCESS_LEVELS_MSG', "Locating access levels...");
define('MANAGE_PAGE_ACCESS_LOCATING_USERS_MSG', "Locating users...");
define('MANAGE_PAGE_ACCESS_REQUIRED_FIELDS_MSG', "Make sure the form you are using for users has fields with the names 'email', 'UserID' and 'Password'. If the table you selected was created using the account-creation form plugin, then these fields already exist in this table.");
define('MANAGE_PAGE_ACCESS_RETRIEVING_PAGE_RESTRICTIONS_MSG', "Retrieving page restrictions...");
define('MANAGE_PAGE_ACCESS_RETRIEVING_ACCESS_LEVELS_MSG', "Retrieving access levels...");
define('MANAGE_PAGE_ACCESS_RETRIEVING_USERS_MSG', "Retrieving users...");
define('MANAGE_PAGE_ACCESS_ADDING_LOGIN_FIELDS_TO_TABLE_MSG', "Adding login fields to table...");
define('MANAGE_PAGE_ACCESS_ASSIGNING_WELCOME_MESSAGE_PAGE_TO_TABLE_MSG', "Assigning welcome message page to table...");
define('MANAGE_PAGE_ACCESS_ADDING_ACCESS_LEVEL_MSG', "Adding access level...");
define('MANAGE_PAGE_ACCESS_REMOVING_ACCESS_LEVEL_MSG', "Removing access level...");
define('MANAGE_PAGE_ACCESS_NEW_USER_NOT_ADDED_ERR', "An error has occured.  The new user was not added.");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_1_MSG', "New user");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_2_MSG', "has been created with password");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_3_MSG', "and an access level of");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_4_MSG', "for");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_5_MSG', "with email");
define('MANAGE_PAGE_ACCESS_PASSWORD_CHANGED_1_MSG', "The password for user");
define('MANAGE_PAGE_ACCESS_PASSWORD_CHANGED_2_MSG', "has been change to");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_1_MSG', "User");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_2_MSG', "has been modified with an access level of");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_3_MSG', ", a name of");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_4_MSG', "and an email of");
define('MANAGE_PAGE_ACCESS_NO_DATA_FOUND_FOR_USER_ERR', "Error: No data found for that user");
define('MANAGE_PAGE_ACCESS_NO_TABLE_SELECTED_ERR', "You must have a user table selected if you want to require login to access a page.  Please select a user table and try again.");
define('MANAGE_PAGE_ACCESS_NO_LOGIN_PAGE_SELECTED_ERR', "You must have a login page selected if you want to require login to access a page.  Please select a login page and try again. If there are no login pages in the list, you must first create a login page wich the login plugin. The name of the login page must contain 'login'.");


///////////////////////// Manage Page Attributes /////////////////////////
// Buttons:
define('MANAGE_PAGE_ATTRIBUTES_HEADING', "Manage Page Attributes");
define('MANAGE_PAGE_ATTRIBUTES_TEMPLATE_HEADING', "Layout Template");
// Console Text:
define('MANAGE_PAGE_ATTRIBUTES_PAGE_ATTRIBUTES', "Page Attributes");
define('MANAGE_PAGE_ATTRIBUTES_USE_PAGE_TABLE_STRUCTURES', "Use Page Table Structures");
define('MANAGE_PAGE_ATTRIBUTES_USE_PAGE_TABLE_STRUCTURES_FOR_MOBILE', "Use Page Table Structures for Mobile");
define('MANAGE_PAGE_ATTRIBUTES_CALL_BODY_ONLOAD_FUNCTION', "Call Body OnLoad Function");
define('MANAGE_PAGE_ATTRIBUTES_DISABLE_SITE_STYLES_WHEN_EDITING', "Disable Site Styles when Editing");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_HEAD', "Insert Default Head into Custom Head");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_HEADER', "Insert Default Header into Custom Header");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_TOP', "Insert Default Top into Custom Top");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_LEFT', "Insert Default Left into Custom Left");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_RIGHT', "Insert Default Right into Custom Right");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_BOTTOM', "Insert Default Bottom into Custom Bottom");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_FOOTER', "Insert Default Footer into Custom Footer");
// Popup Messages:
define('MANAGE_PAGE_ATTRIBUTES_ERROR_RETRIEVING_PAGE_ATTRIBUTES_ERR', "There was an error retrieving the page attributes.");
define('MANAGE_PAGE_ATTRIBUTES_PAGE_ATTRIBUTES_SAVED_MSG', "The page attributes have been saved.");
define('MANAGE_PAGE_ATTRIBUTES_ERROR_SAVING_PAGE_ATTRIBUTES_ERR', "There was an error saving the page attributes.");
define('MANAGE_PAGE_ATTRIBUTES_ERROR_ONLOAD_ERR', "If 'Call Body OnLoad Function' is checked, the function cannot be blank.");

///////////////////////// Upload Template /////////////////////////
// Buttons:
define('UPLOAD_TEMPLATE_HEADING', "Upload Template");
define('GET_MORE_TEMPLATES_BTN', "Get More Templates");
// Console Text:
define('UPLOAD_TEMPLATE_CONFIRM_MSG', "Are your sure you want to upload a new template? Continuing will replace your current site and the changes are irreversible.  You will be given a choice whether or not you want to keep your page content, but the theme and border area content will be replaced.");
define('RERUN_WIZARD_RUN_WIZARD_CONFIRM_MSG', "Are your sure you want to re-run the wizard? Continuing will replace your current site and the changes are irreversible.  You will be given a choice whether or not you want to keep your page content, but the theme and border area content will be replaced.
");
define('UPLOAD_TEMPLATE_BUILDING_SITE_MSG', "Building site with template....");
define('UPLOAD_TEMPLATE_WHEN_COMPLETE_SCROLL_TO_BOTTOM_MSG', "When completed, scroll to bottom to continue.");
define('UPLOAD_TEMPLATE_ALLOWED_FILE_TYPE_MSG', "Only gzipped tar files are allowed to be uploaded, i.e. 'template_105.tgz' or 'template_26.tar.gz'.  Please click");
define('UPLOAD_TEMPLATE_COPYING_USER_FILES_MSG', "Copying user files...");
define('UPLOAD_TEMPLATE_COPYING_PAGES_MSG', "Copying pages...");
define('UPLOAD_TEMPLATE_COPYING_IMAGES_MSG', "Copying images...");
define('UPLOAD_TEMPLATE_COPYING_CSS_MSG', "Copying css...");
define('UPLOAD_TEMPLATE_COPYING_MEDIA_MSG', "Copying media...");
define('UPLOAD_TEMPLATE_COPYING_FLASH_MSG', "Copying flash...");
define('UPLOAD_TEMPLATE_COPYING_SCRIPTS_MSG', "Copying scripts...");
define('UPLOAD_TEMPLATE_COPYING_XML_MSG', "Copying XML...");
define('UPLOAD_TEMPLATE_UNABLE_TO_OPEN_DOC_ROOT_ERR', "Unable to open document root.");
define('UPLOAD_TEMPLATE_COULD_NOT_RENAME_ERR', "Could not rename");
define('UPLOAD_TEMPLATE_CANT_CREATE_ERR', "Can't create");
define('UPLOAD_TEMPLATE_ERROR_UPLOADING_FILE_ERR', "There was an error uploading the file.");
define('UPLOAD_TEMPLATE_TO_CONTINUE_MSG', "to continue.");
define('UPLOAD_TEMPLATE_SQL_FILE_MSG', "SQL file...");
define('UPLOAD_TEMPLATE_SQL_FILE_NAME_NOT_DEFINED_ERR', "Fatal error: SQL file name is not defined.");
define('UPLOAD_TEMPLATE_SQL_MSG', "SQL...");
define('UPLOAD_TEMPLATE_ROWS_AFFECTED_MSG', "row(s) affected.");
define('UPLOAD_TEMPLATE_SELECT_TEMPLATE_FROM_YOUR_COMPUTER', "Select the template you want to install from your computer:");
define('UPLOAD_TEMPLATE_DELETE_ALL_PAGES', "Delete all pages");
// Popup Messages:
define('UPLOAD_TEMPLATE_DELETE_ALL_PAGES_CONFIRM_MSG', "Are you sure you want to delete all of your page content?");
define('UPLOAD_TEMPLATE_UPLOADING_TEMPLATE_PLEASE_WAIT_MSG', "Uploading template, please wait...");
define('UPLOAD_TEMPLATE_UPLOADING', "Uploading...");
define('UPLOAD_TEMPLATE_UPLOAD_TEMPLATE_COMPLETE', "Template installation is complete.");

///////////////////////// Admin Function Select /////////////////////////
// Buttons:
define('ADMIN_FUNCTION_SELECT_HEADING', "Manage Users &amp; Site Options");
define('ADMIN_FUNCTION_SELECT_MANAGE_USERS_BTN', "Manage Users");
define('ADMIN_FUNCTION_SELECT_CHANGE_SITE_OPTIONS_BTN', "Change Site Options");
define('ADMIN_FUNCTION_SELECT_RESTRICT_PAGE_EDITING_ACCESS_BTN', "Restrict Page Editing Access");
define('ADMIN_FUNCTION_SELECT_GENERATE_SITE_MAP_BTN', "Generate Site Map");
define('ADMIN_FUNCTION_SELECT_PRUNE_PAGE_EDIT_BACKUP_TABLE_BTN', "Prune Page Edit Backup Table");
define('ADMIN_FUNCTION_SELECT_PRUNE_BACKUP_FILES_BTN', "Prune CSS, site map,<br />file edit backup, and<br />JavaScript menu backup files");
define('ADMIN_FUNCTION_SELECT_CLEAR_CUSTOM_CLASSES_BTN', "Clear All Custom CSS Classes");
define('ADMIN_FUNCTION_SELECT_INSTALL_PLUGIN_BTN', "Install Plugin");
define('ADMIN_FUNCTION_SELECT_RECALL_PLUGIN_BTN', "Recall Plugin");
define('ADMIN_FUNCTION_SELECT_INSTALL_UPDATE_BTN', "Install Update");
define('ADMIN_FUNCTION_SELECT_RUN_SQL_BTN', "Run SQL");
define('ADMIN_FUNCTION_SELECT_SHOW_SERVER_INFO_BTN', "Show Server Information");
define('ADMIN_FUNCTION_SELECT_DEACTIVATE_WEBSITE_BTN', "De-activate Website");
define('ADMIN_FUNCTION_SELECT_ACTIVATE_WEBSITE_BTN', "Activate Website");
// Console Text:
define('ADMIN_FUNCTION_SELECT_PRUNE_PAGE_EDIT_BACKUP_TABLE_TO', "Prune page edit backup table to");
define('ADMIN_FUNCTION_SELECT_SELECT_PLUGIN_TO_RECALL', "Select the plugin you want to recall");
// Popup Messages:
define('ADMIN_FUNCTION_SELECT_DEACTIVATE_SITE_CONFIRM_MSG', "Do you want to take your site off line?");
define('ADMIN_FUNCTION_SELECT_ACTIVATE_SITE_CONFIRM_MSG', "Do you want to take your site live?");
define('ADMIN_FUNCTION_SELECT_BACKUP_FILES_HAVE_BEEN_PRUNED_MSG', "CSS, site map, and JavaScript menu backup files have been pruned.");

///////////////////////// Manage Users /////////////////////////
// Buttons:
define('MANAGE_USERS_HEADING', "Manage Users");
// Console Text:
define('MANAGE_USERS_SSL_NOT_PRESENT_WARNING', "<b>WARNING:</b> You are viewing this console with an unencrypted connection.  If you are adding users or changing passwords it is recommended that you use an encrypted connection.  To switch to an encrypted connection, click");
define('MANAGE_USERS_INVALID_CERTIFICATE_NOTE', "Note: The SSL certificate may not be valid.  If this is the case, just accept the certificate anyway and continue to the encrypted connection.  Also, some servers do not have SSL certificates installed, so it might not be possible to view this console encrypted.  If clicking on the link does not work just click the back button.");
// Popup Messages:
define('MANAGE_USERS_DELETE_USER_CONFIRM_1_MSG', "Are your sure you want to delete the user");
define('MANAGE_USERS_DELETE_USER_CONFIRM_2_MSG', "?");
define('MANAGE_USERS_USER_DELETED_1_MSG', "User");
define('MANAGE_USERS_USER_DELETED_2_MSG', "has been deleted");
define('MANAGE_USERS_NO_USERS_FOUND_ERR', "Error: No users found");
define('MANAGE_USERS_NO_DATA_FOUND_FOR_USER_ERR', "Error: No data found for that user");
define('MANAGE_USERS_USER_NOT_ADDED_ERR', "An error has occured.  The new user was not added.");
define('MANAGE_USERS_NEW_USER_ADDED_1_MSG', "New user");
define('MANAGE_USERS_NEW_USER_ADDED_2_MSG', "has been created with password");
define('MANAGE_USERS_NEW_USER_ADDED_3_MSG', "and an access level of");
define('MANAGE_USERS_NEW_USER_ADDED_4_MSG', "for");
define('MANAGE_USERS_NEW_USER_ADDED_5_MSG', "with email");
define('MANAGE_USERS_PASSWORD_CHANGED_1_MSG', "The password for user");
define('MANAGE_USERS_PASSWORD_CHANGED_2_MSG', "has been change to");
define('MANAGE_USERS_USER_MODIFIED_1_MSG', "User");
define('MANAGE_USERS_USER_MODIFIED_2_MSG', "has been modified with an access level of");
define('MANAGE_USERS_USER_MODIFIED_3_MSG', ", a name of");
define('MANAGE_USERS_USER_MODIFIED_4_MSG', "and an email of");
define('MANAGE_USERS_NO_TABLE_TO_ADD_USER_TO_1_ERR', "You must select a table first to add a user to.");
define('MANAGE_USERS_NO_TABLE_TO_ADD_USER_TO_2_ERR', "to select a table and try again.");
define('MANAGE_USERS_USER_ALREADY_EXISTS_ERR', "to enter a different user name.");
define('MANAGE_USERS_NO_TABLE_TO_CHANGE_USER_PASSWORD_ERR', "You must select a table first to change the password of a user.");
define('MANAGE_USERS_NO_TABLE_TO_DELETE_USER_FROM_ERR', "You must select a table first to delete a user from.");

///////////////////////// Manage SIte Options /////////////////////////
// Buttons:
define('MANAGE_SITE_OPTIONS_HEADING', "Change Site Options");
// Console Text:
// Popup Messages:
define('MANAGE_SITE_OPTIONS_OPTIONS_SAVED_MSG', "The options have been saved.");
define('MANAGE_SITE_OPTIONS_ERROR_SAVING_OPTIONS_ERR', "There was an error saving the options.");

///////////////////////// Restrict Page Editing Access /////////////////////////
// Buttons:
define('RESTRICT_PAGE_EDITING_HEADING', "Restrict Access to Editing Pages for Restricted Users");
// Console Text:
// Popup Messages:
define('RESTRICT_PAGE_EDITING_RESTRICTIONS_SAVED_MSG', "Page restrictions have been saved.");

///////////////////////// Generate Site Map /////////////////////////
// Buttons:
define('GENERATE_SITE_MAP_HEADING', "Generate Site Map");
// Console Text:
define('GENERATE_SITE_MAP_GENERATING', "Generating site map...");
define('GENERATE_SITE_MAP_COULD_NOT_RENAME_1_ERR', "Could not rename");
define('GENERATE_SITE_MAP_COULD_NOT_RENAME_2_ERR', "to");
define('GENERATE_SITE_MAP_ERROR_CREATING_SITEMAP_ERR', "Error creatng site map.");
define('GENERATE_SITE_MAP_SITEMAP_REBUILD_COMPLETE', "Sitemap rebuild complete!");
define('GENERATE_SITE_MAP_SITEMAP_CREATION_COMPLETE', "Sitemap creation complete!");
define('GENERATE_SITE_MAP_ROBOT_FILE_CREATED', "Robot file created!");
define('GENERATE_SITE_MAP_CANT_CREATE_ERR', "Can't create");

///////////////////////// Install Plugin /////////////////////////
// Buttons:
define('INSTALL_PLUGIN_HEADING', "Install Plugin");
// Console Text:
define('INSTALL_PLUGIN_PLEASE_ENTER_PASSWORD_FOR_ADMIN', "Please enter the password for the &quot;admin&quot; user account");
define('INSTALL_PLUGIN_SELECT_PLUGIN_FROM_YOUR_COMPUTER', "Select the plugin you want to install from your computer");
define('INSTALL_PLUGIN_INSTALLING_PLUGIN', "Installing plugin....");
define('INSTALL_PLUGIN_WRONG_FILE_TYPE_MSG', "Only zipped files or gzipped tar files are allowed to be uploaded, i.e. 'plugin.zip' or 'plugin.tgz' or 'plugin.tar.gz'.  Please click");
define('INSTALL_PLUGIN_EXTRACTING_FILES', "Extracting files...");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1_ERR', "There was an error extracting the files from your zip file.");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1A_ERR', "There was an error extracting the files from your tar.gz file.");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1B_ERR', "There was an error extracting the files from your tar file.");
define('INSTALL_PLUGIN_COPYING_FILES', "Copying files...");
define('INSTALL_PLUGIN_PLUGIN_INSTALLATION_COMPLETE', "Plugin installation is comlplete.");
define('INSTALL_PLUGIN_ADD_NEW_BUTTON_TO_MENU_MSG', "to add new plugin button to menu.");
define('INSTALL_PLUGIN_ERROR_UPLOADING_FILE_ERR', "There was an error uploading the file.");
// Popup Messages:

///////////////////////// Install Update /////////////////////////
// Buttons:
define('INSTALL_UPDATE_HEADING', "Install Update");
// Console Text:
define('INSTALL_UPDATE_SELECT_UPDATE_FROM_YOUR_COMPUTER', "Select the update you want to install from your computer");
define('INSTALL_UPDATE_INSTALLING_UPDATE', "Installing update....");
define('INSTALL_UPDATE_WRONG_FILE_TYPE_MSG', "Only gzipped tar files or zipped files are allowed to be uploaded, i.e. 'breeze_update_x.x.xx.tgz' or 'breeze_update_x.x.xx.tar.gz' or 'breeze_update_x.x.xx.zip'.  Please click");
define('INSTALL_UPDATE_UPDATE_INSTALLATION_COMPLETE', "Update installation is complete.");
define('INSTALL_UPDATE_REFRESH_MAIN_MENU', "to refresh the main menu.");
// Popup Messages:
define('INSTALL_UPDATE_NEW_VERSION_AVAILABLE', "There is a new version of the Breeze Website Builder available. Do you want to update now?<br /><p class='medium_message' style='text-align:left;'>This message will appear everytime you open the Breeze until it is updated.  If your Breeze version becomes more than one version out of date, you will stop receiving these messages and you will need to perform incremental updates semi-manually.</p>");
define('INSTALL_UPDATE_VERSION_ERROR_ERR', "Attempting to perform automatic update, but there is a mismatch between previous version, version file version and database version.");

///////////////////////// Run SQL /////////////////////////
// Buttons:
define('RUN_SQL_HEADING', "Run SQL");
// Console Text:
define('RUN_SQL_PASTE_SQL_MSG', "Paste or enter your SQL statement(s) into the window above.  Then click &quot;Submit&quot;.");
define('RUN_SQL_SQL_COMMAND_DELIMITERS_NOTE', "Note: Each SQL command must be terminated by a semicolon ( ; ). Lines beginning with ( -- ) or ( // ) will be treated as comments.");

///////////////////////// Javascript Menu Params and Styles /////////////////////////
// Popup Messages:
define('JS_MENU_PARAM_NO_PACAMETERS_1_ERR', "No parameters have been set.");
define('JS_MENU_PARAM_NO_PACAMETERS_2_ERR', "to go back and fill in the parameters.");
define('JS_MENU_STYLES_ERROR_SAVING_RECORD_ERR', "Error occured trying to save record");
define('JS_MENU_CODE_REMOVE_CODE_CONFIRM_1_MSG', "Are your sure you want to remove the JavaScript menu code from the");
define('JS_MENU_CODE_REMOVE_CODE_CONFIRM_2_MSG', "?");

///////////////////////// Options /////////////////////////
// Strings:
define('OPTIONS_TEMPLATE', "Template");
define('OPTIONS_FORCE_PAGE_NAME_TO_LOWER_CASE', "Force Page Name To Lower Case");
define('OPTIONS_ENABLE_WIZARD', "Enable Wizard");
define('OPTIONS_RUN_WIZARD_LOCAL', "Run Wizard Local (Check only if template repository and Breeze installation are on same server.)");
define('OPTIONS_ENABLE_FILE_MANAGER_FOR_RESTRICTED_USERS', "Enable File Manager for Restricted Users");
define('OPTIONS_ACTIVATE_NEW_USERS_AUTOMATICALLY', "Activate New Users Automatically");
define('OPTIONS_USE_TABLE_STRUCTURES', "Use Table Structure");
define('OPTIONS_USE_TABLE_STRUCTURES_ON_MOBILE', "Use Table Structure on Mobile");
define('OPTIONS_CREATE_ACCOUNT_LINK_TEXT', "Create Account Link Text");
define('OPTIONS_LOGIN_LINK_TEXT', "Login Link Text");
define('OPTIONS_MY_ACCOUNT_LINK_TEXT', "My Account Link Text");
define('OPTIONS_LOGOUT_LINK_TEXT', "Logout Link Text");
define('OPTIONS_CREATE_ACCOUNT_LINK', "Create Account Link");
define('OPTIONS_LOGIN_LINK', "Login Link");
define('OPTIONS_MY_ACCOUNT_LINK', "My Account Link");
define('OPTIONS_LOGOUT_REDIRECT_OVERRIDE', "Logout Redirect Override");
define('OPTIONS_EDITOR_SOURCE_VIEW_THEME', "Editor Source View Theme");
define('OPTIONS_BREEZE_WEBSITE_BUILDER_THEME', "Breeze Website Builder Theme");
define('OPTIONS_LOCKOUT_CLEAR_ALL_CUSTOM_CSS_CLASSES', "Lockout Clear All Custom CSS Classes");
define('OPTIONS_LOCKOUT_COPY_STYLE_SHEET_TO_MOBILE', "Lockout Copy Style Sheet to Mobile");
define('OPTIONS_ENABLE_CSS_MENUS', "Enable CSS Menus");
define('OPTIONS_ENABLE_JS_MENUS', "Enable JavaScript Menus");

////////////////////// Manage Custom Fonts /////////////////////////////////////
// Buttons:
define('MANAGE_CUSTOM_FONTS_HEADING', "Manage Custom Fonts");
// Console Text:
define('MANAGE_CUSTOM_FONTS_ADD_FONT', "Add Font");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT', "Delete Font");
define('MANAGE_CUSTOM_FONTS_NO_FONTS', "-no custom fonts-");
define('MANAGE_CUSTOM_FONTS_STRETCH', "Stretch");
define('MANAGE_CUSTOM_FONTS_STYLE', "Style");
define('MANAGE_CUSTOM_FONTS_WEIGHT', "Weight");
// Popup Messages:
define('MANAGE_CUSTOM_FONTS_GET_FONTS_MSG', "Getting fonts...");
define('MANAGE_CUSTOM_FONTS_GET_FONTS_COMPLETE_MSG', "Populating fonts complete.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_MSG', "Adding font...");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_COMPLETE_MSG', "Adding font complete.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_1_ERR', "font with source");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_2_ERR', "already exists.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_UPLOAD_ERR', "Sorry, there was an error uploading your font.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_FILE_TYPE_ERR', "Sorry, only TTF, OTF, WOFF, WOFF2, SVG & EOT files are allowed.");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_1_MSG', "Are you sure you want to delete the");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_2_MSG', "font with source");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_3_MSG', "?");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_COMPLETE_MSG', "Font deleted.");

////////////////////// Clear All Custom CSS Classes /////////////////////////////////////
// Buttons:
define('CLEAR_CUSTOM_CSS_CLASSES_HEADING', "Clear Custom CSS Classes");
// Console Text:
define('CLEAR_CUSTOM_CSS_CLASSES_ALL_STYLE_SHEETS', "All Style Sheets");
// Popup Messages:
define('CLEAR_CUSTOM_CSS_CLASSES_WARNING_MSG', "WARNING: Proceding with this operation will profoundly affect your website. This change cannot be undone. Are you sure you want to continue?");
define('CLEAR_CUSTOM_CSS_CLASSES_WARNING_2_MSG', "WARNING: This operation is intended to aid in reseting your website, or a particular plugin or menu to factory defaults.<br />This change cannot be undone. This is your last warning. Do you want to continue?");
define('CLEAR_CUSTOM_CSS_CLASSES_START_MSG', "Clearing custom CSS classes...");
define('CLEAR_CUSTOM_CSS_CLASSES_COMPLETE_MSG', "Clearing custom CSS classes complete.");
define('CLEAR_CUSTOM_CSS_CLASSES_COMPLETE_ERR', "There was an error clearing the custom CSS classes.");

////////////////////// Backup/Restore /////////////////////////////////////
// Buttons:
define('BACKUP_RESTORE_HEADING', "Backup and Restore Site");
// Console Text:
define('BACKUP_RESTORE_SELECT_BACKUP', "Select Backup to Restore");
define('BACKUP_RESTORE_SELECT_BACKUP_TO_UPLOAD', "Select the Backup You Want to Restore from Your Computer");
define('BACKUP_RESTORE_DELETE_BACKUP', "Delete backup");
define('BACKUP_RESTORE_RETAIN_MEDIA', "Merge restore images and media with current");
define('BACKUP_RESTORE_UPLOAD_LARGE_BKUPS_MSG', "Uploading backup files greater than 300 Megabytes may fail.  If this happens, FTP your backup file to the 'backup' folder under public_html and refresh this console.");
// Popup Messages:
define('BACKUP_RESTORE_CREATING_BACKUP_PLEASE_WAIT_MSG', "Backing up site, please wait...");
define('BACKUP_RESTORE_UPLOADING_BACKUP_PLEASE_WAIT_MSG', "Uploading backup, please wait...");
define('BACKUP_RESTORE_RESTORING_WEBSITE', "Restoring website.... Scroll to bottom when complete.");
define('BACKUP_RESTORE_RESTORE_CONFIRM_1_MSG', "Are you sure you want to restore from the");
define('BACKUP_RESTORE_RESTORE_CONFIRM_2_MSG', "backup file?");
define('BACKUP_RESTORE_DELETE_BACKUP_CONFIRM_MSG', "Are you sure you want to delete the");
define('BACKUP_RESTORE_DELETE_BACKUP_SUCCESS_MSG', "Backup file has been deleted.");
define('BACKUP_RESTORE_DELETE_BACKUP_ERROR_ERR', "There was an error deleting the backup file.");
define('BACKUP_RESTORE_ERROR_CREATING_FOLDER_ERR', "Failed to create");
define('BACKUP_RESTORE_ERROR_ERROR_WRITING_FILE_ERR', "Cannot write to file");
define('BACKUP_RESTORE_BACKUP_COMPLETE_MSG', "Backup is complete!");
define('BACKUP_RESTORE_BACKUP_READY_FOR_DOWNLOAD_1_MSG', "Your backup is ready for download.");
define('BACKUP_RESTORE_BACKUP_READY_FOR_DOWNLOAD_2_MSG', "to download your backup.");
define('BACKUP_RESTORE_RETURN_TO_MSG', "to Return to the Backup/Restore Console");
define('BACKUP_RESTORE_WRONG_FILE_TYPE_1_MSG', "Only zipped files or gzipped tar files are allowed to be uploaded, i.e. 'backup_54121247.zip' or 'backup_54121247.tgz' or 'backup_54121247.tar.gz'.  Please click");
define('BACKUP_RESTORE_RESTORE_COMPLETE', "Site restoration is now complete.");
define('BACKUP_RESTORE_DUMPING_DATABASE', "Dumping database...");
define('BACKUP_RESTORE_ZIPPING_FILES', "Archiving files...");

////////////////////// Mega Menu /////////////////////////////////////
// Buttons:
define('MEGA_MENU_MANAGE_BTN', "Manage Mega Menus");
define('MEGA_MENU_EDIT_SELECT_HEADING', "Edit Mega Menus");
define('MEGA_MENU_CREATE_HEADING', "Create Mega Menu");
define('MEGA_MENU_BACK_BTN', "Back to Edit Menu Items");
// Console Text:
// Popup Messages:
define('MEGA_MENU_PAGE_ALREADY_EXISTS_1_ERR', "Mega menu");
define('MEGA_MENU_PAGE_ALREADY_EXISTS_2_ERR', "already exists.  Please enter a different name or edit the existing one.");

////////////////////// Manage Style Sheets /////////////////////////////////////
// Buttons:
define('MANAGE_STYLE_SHEET_ATT_HEADING', "Manage Style Sheet Attributes");
define('MANAGE_STYLE_SHEET_ATT_BACK_TO_EDIT_CSS_SELECT', "Back to Edit CSS Select");
// Console Text:
define('MANAGE_STYLE_SHEET_ATT_CHARSET', "Charset");
define('MANAGE_STYLE_SHEET_ATT_IMPORT', "Import");
define('MANAGE_STYLE_SHEET_ATT_MEDIA', "Media");
define('MANAGE_STYLE_SHEET_ATT_MEDIA_TYPE', "Media Type");
define('MANAGE_STYLE_SHEET_ATT_MEDIA_FEATURE', "Media Feature");
define('MANAGE_STYLE_SHEET_ATT_MEDIA_FEATURE_VALUE', "Media Feature Value");
define('MANAGE_STYLE_SHEET_ATT_ADD_STYLE_SHEET', "Add Style Sheet");
define('MANAGE_STYLE_SHEET_ATT_DELETE_STYLE_SHEET', "Delete Style Sheet");
define('MANAGE_STYLE_SHEET_ATT_RENAME_STYLE_SHEET', "Rename Style Sheet");
define('MANAGE_STYLE_SHEET_ATT_NEW_NAME', "New Name");
define('MANAGE_STYLE_SHEET_ATT_NEW_DESC', "New Description");
define('MANAGE_STYLE_SHEET_ATT_EXCLUDE_FROM_LIST', "Exclude from default list");
define('MANAGE_STYLE_SHEET_ATT_SHOW_CUSTOM_STYLES', "Show custom styles");
define('MANAGE_STYLE_SHEET_ATT_SHOW_ALL', "Show all style sheets");
define('MANAGE_STYLE_SHEET_SET_SORT_ORDER', "Set Style Sheet Sort Order");
define('MANAGE_STYLE_SHEET_NAME_DESCRIPTION', "  	Style Sheet / Description");
// Popup Messages:
define('MANAGE_STYLE_SHEET_ATT_SAVE_SUCCESS_MSG', "Your style sheets attributes have been saved.");
define('MANAGE_STYLE_SHEET_ATT_SAVE_ERROR_ERR', "There was an error saving your style sheets attributes.");
define('MANAGE_STYLE_SHEET_ATT_ADD_SUCCESS_MSG', "Your style sheet has been saved.");
define('MANAGE_STYLE_SHEET_ATT_ADD_SHEET_ALREADY_EXISTS_ERR', "That style sheet already exists. Please choose a different name and try again");
define('MANAGE_STYLE_SHEET_ATT_ADD_ERROR_ERR', "There was an error adding your style sheet.");
define('MANAGE_STYLE_SHEET_ATT_DELETE_CONFIRM_MSG', "Are you sure you want to delete the");
define('MANAGE_STYLE_SHEET_ATT_DELETE_SUCCESS_MSG', "Your style sheet has been deleted.");
define('MANAGE_STYLE_SHEET_ATT_DELETE_ERROR_ERR', "There was an error deleting your style sheet.");
define('MANAGE_STYLE_SHEET_ATT_RENAME_SUCCESS_MSG', "Your style sheet has been renamed.");
define('MANAGE_STYLE_SHEET_ATT_RENAME_ERROR_ERR', "There was an error renaming your style sheet.");


///////////////// Standard words and phrases ///////////////////////
define('WELCOME_WORD', "Welcome");
define('ACCESS_LEVEL_WORD', "Access Level");
define('YES_WORD', "Yes");
define('NO_WORD', "No");
define('SUBMIT_WORD', "Submit");
define('OK_WORD', "OK");
define('CANCEL_WORD', "Cancel");
define('VERSION_WORD', "Version");
define('USERID_WORD', "User ID");
define('USERNAME_WORD', "User Name");
define('PASSWORD_WORD', "Password");
define('EMAIL_WORD', "Email");
define('NAME_WORD', "Name");
define('DASHBOARD_WORD', "Dashboard");
define('SAVE_AS_WORD', "Save as");
define('CREATE_WORD', "Create");
define('UPDATE_WORD', "Update");
define('REQUIRED_WORD', "required");
define('OPTIONAL_WORD', "optional");
define('PLUGINS_WORD', "Plugins");
define('RIGHT_WORD', "right");
define('LEFT_WORD', "left");
define('TOP_WORD', "top");
define('BOTTOM_WORD', "bottom");
define('HEADER_WORD', "header");
define('FOOTER_WORD', "footer");
define('HEAD_WORD', "head");
define('ERROR_WORD', "Error");
define('ERROR_CAPS_WORD', "ERROR");
define('HERE_WORD', "here");
define('NEW_WORD', "new");
define('DESCRIPTION_WORD', "Description");
define('DATE_WORD', "Date");
define('LINK_WORD', "Link");
define('TARGET_WORD', "Target");
define('ACTIVE_WORD', "Active");
define('USER_TABLE_WORD', "User Table");
define('HEADER_1ST_CAP_WORD', "Header");
define('TOP_1ST_CAP_WORD', "Top");
define('LEFT_1ST_CAP_WORD', "Left");
define('RIGHT_1ST_CAP_WORD', "Right");
define('BOTTOM_1ST_CAP_WORD', "Bottom");
define('FOOTER_1ST_CAP_WORD', "Footer");
define('HEAD_1ST_CAP_WORD', "Head");
define('VERTICAL_WORD', "Vertical");
define('HORIZONTAL_WORD', "Horizontal");
define('OFFSET_WORD', "Offset");
define('POSITION_WORD', "Position");
define('POSITIONING_WORD', "Positioning");
define('ABSOLUTE_WORD', "Absolute");
define('RELATIVE_WORD', "Relative");
define('WIDTH_WORD', "Width");
define('HEIGHT_WORD', "Height");
define('PROPORTIONAL_WORD', "Proportional");
define('PADDING_WORD', "Padding");
define('ORIENTATION_WORD', "Orientation");
define('CENTER_WORD', "Center");
define('JUSTIFY_WORD', "Justify");
define('FONT_WORD', "Font");
define('SIZE_WORD', "Size");
define('WEIGHT_WORD', "Weight");
define('ITALIC_WORD', "Italic");
define('UNDERLINE_WORD', "Underline");
define('OVERLINE_WORD', "Overline");
define('LINETHROUGH_WORD', "Linethrough");
define('BLINK_WORD', "Blink");
define('OBLIQUE_WORD', "Oblique");
define('SHADOW_WORD', "Shadow");
define('COLOR_WORD', "Color");
define('X_OFFSET_WORD', "X-Offset");
define('Y_OFFSET_WORD', "Y-Offset");
define('BLUR_WORD', "Blur");
define('OPACITY_WORD', "Opacity");
define('WEBSAFE_WORD', "websafe");
define('NA_WORD', "na");
define('NORMAL_WORD', "Normal");
define('BOLD_WORD', "Bold");
define('BOLDER_WORD', "Bolder");
define('LIGHTER_WORD', "Lighter");
define('INITIAL_WORD', "Initial");
define('INHERIT_WORD', "Inherit");
define('INITIAL_LC_WORD', "initial");
define('INHERIT_LC_WORD', "inherit");
define('RGB_WORD', "#RRGGBB");
define('TEXT_WORD', "Text");
define('ALIGN_WORD', "Align");
define('BACKGROUND_WORD', "Background");
define('BORDER_WORD', "Border");
define('SPREAD_WORD', "Spread");
define('INSET_WORD', "Inset");
define('BASELINE_WORD', "Baseline");
define('SUB_WORD', "Sub");
define('SUPER_WORD', "Super");
define('MIDDLE_WORD', "Middle");
define('NONE_WORD', "None");
define('RADIUS_WORD', "Radius");
define('MARGIN_WORD', "Margin");
define('AUTO_WORD', "Auto");
define('DISPLAY_WORD', "Display");
define('VISIBILITY_WORD', "Visibility");
define('OVERFLOW_WORD', "Overflow");
define('FLOAT_WORD', "Float");
define('CLIPPING_WORD', "Clipping");
define('IMAGE_WORD', "Image");
define('ATTACHMENT_WORD', "Attachment");
define('REPEAT_WORD', "Repeat");
define('LIST_WORD', "List");
define('TYPE_WORD', "Type");
define('FIXED_WORD', "Fixed");
define('SCROLL_WORD', "Scroll");
define('SCROLLING_WORD', "Scrolling");
define('INLINE_WORD', "Inline");
define('BLOCK_WORD', "Block");
define('COMPACT_WORD', "Compact");
define('MARKER_WORD', "Marker");
define('TABLE_WORD', "Table");
define('XX_SMALL_WORD', "xx-small");
define('X_SMALL_WORD', "x-small");
define('SMALL_WORD', "small");
define('MEDIUM_WORD', "medium");
define('LARGE_WORD', "large");
define('X_LARGE_WORD', "x-large");
define('XX_LARGE_WORD', "xx-large");
define('SMALLER_WORD', "smaller");
define('LARGER_WORD', "larger");
define('NO_WRAP_WORD', "No Wrap");
define('PRE_WORD', "Pre");
define('PRE_LINE_WORD', "Pre-Line");
define('PRE_WRAP_WORD', "Pre-Wrap");
define('POINTER_WORD', "Pointer");
define('CROSSHAIR_WORD', "Crosshair");
define('DEFAULT_WORD', "Default");
define('WAIT_WORD', "Wait");
define('HELP_WORD', "Help");
define('ALIAS_WORD', "Alias");
define('CELL_WORD', "Cell");
define('COPY_WORD', "Copy");
define('RENAME_WORD', "Rename");
define('MOVE_WORD', "Move");
define('ASSIGN_WORD', "Assign");
define('PROGRESS_WORD', "Progress");
define('HIDDEN_WORD', "Hidden");
define('DOTTED_WORD', "Dotted");
define('DASHED_WORD', "Dashed");
define('SOLID_WORD', "Solid");
define('DOUBLE_WORD', "Double");
define('GROOVE_WORD', "Groove");
define('RIDGE_WORD', "Ridge");
define('OUTSET_WORD', "Outset");
define('COLLAPSE_WORD', "Collapse");
define('SEPARATE_WORD', "Separate");
define('MIN_WORD', "Min");
define('MAX_WORD', "Max");
define('VISIBLE_WORD', "Visible");
define('BOTH_WORD', "Both");
define('STATIC_WORD', "Static");
define('SCALE_WORD', "Scale");
define('COVER_WORD', "Cover");
define('CONTAIN_WORD', "Contain");
define('DISC_WORD', "Disc");
define('CIRCLE_WORD', "Circle");
define('SQUARE_WORD', "Square");
define('DECIMAL_WORD', "Decimal");
define('HEBREW_WORD', "Hebrew");
define('ARMENIAN_WORD', "Armenian");
define('GORGIAN_WORD', "Georgian");
define('INSIDE_WORD', "Inside");
define('OUTSIDE_WORD', "Outside");
define('CLASS_WORD', "Class");
define('SUBCLASS_WORD', "Subclass");
define('ID_WORD', "ID");
define('CUSTOM_WORD', "Custom");
define('_NONE_WORD', "-none-");
define('ADD_WORD', "Add");
define('OWNER_WORD', "Owner");
define('AUTHOR_WORD', "Author");
define('COPYRIGHT_WORD', "Copyright");
define('LANGUAGE_WORD', "Language");
define('ABSTRACT_WORD', "Abstract");
define('KEYWORDS_WORD', "Keywords");
define('SUBJECT_WORD', "Subject");
define('ROBOTS_WORD', "Robots");
define('INDEX_WORD', "Index");
define('FOLLOW_WORD', "Follow");
define('REVISIT_WORD', "Revisit");
define('DAYS_WORD', "days");
define('OR_WORD', "or");
define('OR_CAP_WORD', "OR");
define('TO_WORD', "to");
define('CLICK_WORD', "Click");
define('PAGE_WORD', "page");
define('PAGE_1ST_CAP_WORD', "Page");
define('CONTENT_WORD', "Content");
define('DELETED_WORD', "Deleted");
define('BACKUP_WORD', "Backup");
define('RESTORE_WORD', "Restore");
define('REMOVE_WORD', "Remove");
define('CLOSE_WORD', "Close");
define('INSTALL_WORD', "Install");
define('ADMIN_WORD', "Admin");
define('POWER_USER_WORD', "Power User");
define('USER_WORD', "User");
define('RESTRICTED_WORD', "Restricted");
define('BLOGGER_WORD', "Blogger");
define('RECIPIENT_WORD', "Recipient");
define('READING_WORD', "Reading");
define('PARSING_WORD', "Parsing");
define('RECALL_WORD', "Recall");
define('OPTION_WORD', "Option");
define('VALUE_WORD', "Value");
define('MOBILE_WORD', "Mobile");
define('TRANSPARENT_WORD', "Transparent");
define('SOURCE_WORD', "Source");
define('CONDENSED_WORD', "Condensed");
define('ULTRA_CONDENSED_WORD', "Ultra-Condensed");
define('EXTRA_CONDENSED_WORD', "Extra-Condensed");
define('SEMI_WORD', "Semi-Condensed");
define('EXPANDED_WORD', "Expanded");
define('SEMI_EXPANDED_WORD', "Semi-Expanded");
define('EXTRA_EXPANDED_WORD', "Extra-Expanded");
define('ULTRA_EXPANDED_WORD', "Ultra-Expanded");
define('INDENT_WORD', "Indent");
define('BUILDING_WORD', "Building");
define('STYLE_SHEET_WORD', "style sheet");
define('TITLE_WORD', "Title");
define('REFRESH_WORD', "Refresh");
define('FOLDER_WORD', "folder");
define('DOWNLOAD_WORD', "Download");
define('MENU_WORD', "Menu");
define('NOT_WORD', "Not");
define('ONLY_WORD', "Only");
define('ALL_WORD', "All");
define('PRINT_WORD', "Print");
define('SCREEN_WORD', "Screen");
define('SPEECH_WORD', "Speech");
define('AND_WORD', "and");
define('DESKTOP_WORD', "Desktop");

define('QUERY_READY_TO_SEND', "Query ready to send...");
define('QUERY_SENT', "Query sent");
define('QUERY_COMPLETE', "Query complete");
define('QUERY_COMPLETE_NO_RECORD_FOUND', "Query complete.  No records found.");
define('SELF_NORMAL', "Self (normal)");
define('NEW_WINDOW', "New Window");
define('NAMED_FRAME', "Named Frame");
define('ENTER_FRAME_NAME', "enter frame name");
define('TEXT_ALIGNMENT', "Text Alignment");
define('_NOT_SELECTED_', "-not selected-");
define('_NOT_SET_', "-not set-");
define('_NOT_ASSIGNED_', "-not assigned-");
define('LETTER_SPACING', "Letter Spacing");
define('SMALL_CAPS', "Small Caps");
define('MOUSE_OUT', "Mouse Out");
define('MOUSE_OVER', "Mouse Over");
define('FONT_SIZE', "Font Size");
define('BOX_SHADOW', "Box Shadow");
define('BACKGROUND_COLOR', "Background Color");
define('BORDER_COLOR', "Border Color");
define('BORDER_STYLE', "Border Style");
define('HORIZONTAL_OFFSET', "Horizontal Offset");
define('VERTICAL_OFFSET', "Vertical Offset");
define('TEXT_TOP', "Text Top");
define('TEXT_BOTTOM', "Text Bottom");
define('VERTICAL_ALIGN', "Vertical Align");
define('LINE_HEIGHT', "Line Height");
define('SORT_ORDER', "Sort Order");
define('LAST_REVISED', "Last Revised");
define('GENERATE_PASSWORD', "Generate Password");
define('CHANGE_PASSWORD', "Change Password");
define('ACCESS_LEVELS', "Access Levels");
define('ADD_USER', "Add User");
define('MODIFY_USER', "Modify User");
define('DELETE_USER', "Delete User");
define('NEW_PASSWORD', "New Password");
define('SELECT_ALL', "Select All");
define('CLEAR_ALL', "Clear All");
define('TO_TRY_AGAIN', "to try again.");
define('AND_TRY_AGAIN', "and try again.");
define('NEW_FILE', "New File");
define('NEW_FOLDER', "New Folder");
define('FOLDER_NAME', "Folder Name");
define('SHOW_BACKUP_FILES', "Show Backup Files");
define('MENU_ITEM', "Menu Item");
define('MIN_WIDTH', "Min Width");
define('MAX_WIDTH', "Max Width");
define('MIN_HEIGHT', "Min Height");
define('MAX_HEIGHT', "Max Height");
define('BORDER_RADIUS', "Border Radius");
?>